﻿--[[
Name: LibBabble-Artifacts-3.0
Revision: $Revision: 9 $
Maintainers: Dridzt
Website: http://www.wowace.com/addons/libbabble-artifacts-3-0
Dependencies: None
License: MIT
]]

local MAJOR_VERSION = "LibBabble-Artifacts-3.0"
local MINOR_VERSION = 90000 + tonumber(("$Revision: 9 $"):match("%d+"))

if not LibStub then error(MAJOR_VERSION .. " requires LibStub.") end
local lib = LibStub("LibBabble-3.0"):New(MAJOR_VERSION, MINOR_VERSION)
if not lib then return end

local GAME_LOCALE = GetLocale()

lib:SetBaseTranslations (
	{
	["Chalice of the Mountain Kings"] = "Chalice of the Mountain Kings",
	["Clockwork Gnome"] = "Clockwork Gnome",
	["Staff of Sorcerer-Thane Thaurissan"] = "Staff of Sorcerer-Thane Thaurissan",
	["The Innkeeper's Daughter"] = "The Innkeeper's Daughter",
	["Belt Buckle with Anvilmar Crest"] = "Belt Buckle with Anvilmar Crest",
	["Bodacious Door Knocker"] = "Bodacious Door Knocker",
	["Bone Gaming Dice"] = "Bone Gaming Dice",
	["Boot Heel with Scrollwork"] = "Boot Heel with Scrollwork",
	["Ceramic Funeral Urn"] = "Ceramic Funeral Urn",
	["Dented Shield of Horuz Killcrow"] = "Dented Shield of Horuz Killcrow",
	["Dwarven Baby Socks"] = "Dwarven Baby Socks",
	["Golden Chamber Pot"] = "Golden Chamber Pot",
	["Ironstar's Petrified Shield"] = "Ironstar's Petrified Shield",
	["Mithril Chain of Angerforge"] = "Mithril Chain of Angerforge",
	["Moltenfist's Jeweled Goblet"] = "Moltenfist's Jeweled Goblet",
	["Notched Sword of Tunadil the Redeemer"] = "Notched Sword of Tunadil the Redeemer",
	["Pewter Drinking Cup"] = "Pewter Drinking Cup",
	["Pipe of Franclorn Forgewright"] = "Pipe of Franclorn Forgewright",
	["Scepter of Bronzebeard"] = "Scepter of Bronzebeard",
	["Scepter of Charlga Razorflank"] = "Scepter of Charlga Razorflank",
	["Scorched Staff of Shadow Priest Anund"] = "Scorched Staff of Shadow Priest Anund",
	["Silver Kris of Korl"] = "Silver Kris of Korl",
	["Silver Neck Torc"] = "Silver Neck Torc",
	["Skull Staff of Shadowforge"] = "Skull Staff of Shadowforge",
	["Spiked Gauntlets of Anvilrage"] = "Spiked Gauntlets of Anvilrage",
	["Stone Gryphon"] = "Stone Gryphon",
	["Warmaul of Burningeye"] = "Warmaul of Burningeye",
	["Winged Helm of Corehammer"] = "Winged Helm of Corehammer",
	["Wooden Whistle"] = "Wooden Whistle",
	["Word of Empress Zoe"] = "Word of Empress Zoe",
	["Worn Hunting Knife"] = "Worn Hunting Knife",
	["Arrival of the Naaru"] = "Arrival of the Naaru",
	["The Last Relic of Argus"] = "The Last Relic of Argus",
	["Anklet with Golden Bells"] = "Anklet with Golden Bells",
	["Baroque Sword Scabbard"] = "Baroque Sword Scabbard",
	["Carved Harp of Exotic Wood"] = "Carved Harp of Exotic Wood",
	["Dignified Portrait"] = "Dignified Portrait",
	["Fine Crystal Candelabra"] = "Fine Crystal Candelabra",
	["Plated Elekk Goad"] = "Plated Elekk Goad",
	["Scepter of the Nathrezim"] = "Scepter of the Nathrezim",
	["Strange Silver Paperweight"] = "Strange Silver Paperweight",
	["Ancient Amber"] = "Ancient Amber",
	["Extinct Turtle Shell"] = "Extinct Turtle Shell",
	["Fossilized Hatchling"] = "Fossilized Hatchling",
	["Fossilized Raptor"] = "Fossilized Raptor",
	["Pterrordax Hatchling"] = "Pterrordax Hatchling",
	["Ancient Shark Jaws"] = "Ancient Shark Jaws",
	["Beautiful Preserved Fern"] = "Beautiful Preserved Fern",
	["Black Trilobite"] = "Black Trilobite",
	["Devilsaur Tooth"] = "Devilsaur Tooth",
	["Feathered Raptor Arm"] = "Feathered Raptor Arm",
	["Imprint of a Kraken Tentacle"] = "Imprint of a Kraken Tentacle",
	["Insect in Amber"] = "Insect in Amber",
	["Proto-Drake Skeleton"] = "Proto-Drake Skeleton",
	["Shard of Petrified Wood"] = "Shard of Petrified Wood",
	["Strange Velvet Worm"] = "Strange Velvet Worm",
	["Twisted Ammonite Shell"] = "Twisted Ammonite Shell",
	["Vicious Ancient Fish"] = "Vicious Ancient Fish",
	["Bones of Transformation"] = "Bones of Transformation",
	["Druid and Priest Statue Set"] = "Druid and Priest Statue Set",
	["Highborne Soul Mirror"] = "Highborne Soul Mirror",
	["Kaldorei Wind Chimes"] = "Kaldorei Wind Chimes",
	["Queen Azshara's Dressing Gown"] = "Queen Azshara's Dressing Gown",
	["Tyrande's Favorite Doll"] = "Tyrande's Favorite Doll",
	["Wisp Amulet"] = "Wisp Amulet",
	["Carcanet of the Hundred Magi"] = "Carcanet of the Hundred Magi",
	["Chest of Tiny Glass Animals"] = "Chest of Tiny Glass Animals",
	["Cloak Clasp with Antlers"] = "Cloak Clasp with Antlers",
	["Coin from Eldre'Thalas"] = "Coin from Eldre'Thalas",
	["Cracked Crystal Vial"] = "Cracked Crystal Vial",
	["Delicate Music Box"] = "Delicate Music Box",
	["Green Dragon Ring"] = "Green Dragon Ring",
	["Hairpin of Silver and Malachite"] = "Hairpin of Silver and Malachite",
	["Highborne Pyxis"] = "Highborne Pyxis",
	["Inlaid Ivory Comb"] = "Inlaid Ivory Comb",
	["Kaldorei Amphora"] = "Kaldorei Amphora",
	["Necklace with Elune Pendant"] = "Necklace with Elune Pendant",
	["Scandalous Silk Nightgown"] = "Scandalous Silk Nightgown",
	["Scepter of Xavius"] = "Scepter of Xavius",
	["Shattered Glaive"] = "Shattered Glaive",
	["Silver Scroll Case"] = "Silver Scroll Case",
	["String of Small Pink Pearls"] = "String of Small Pink Pearls",
	["Umbra Crescent"] = "Umbra Crescent",
	["Blessing of the Old God"] = "Blessing of the Old God",
	["Puzzle Box of Yogg-Saron"] = "Puzzle Box of Yogg-Saron",
	["Ewer of Jormungar Blood"] = "Ewer of Jormungar Blood",
	["Gruesome Heart Box"] = "Gruesome Heart Box",
	["Infested Ruby Ring"] = "Infested Ruby Ring",
	["Scepter of Nezar'Azret"] = "Scepter of Nezar'Azret",
	["Six-Clawed Cornice"] = "Six-Clawed Cornice",
	["Spidery Sundial"] = "Spidery Sundial",
	["Vizier's Scrawled Streamer"] = "Vizier's Scrawled Streamer",
	["Headdress of the First Shaman"] = "Headdress of the First Shaman",
	["Fiendish Whip"] = "Fiendish Whip",
	["Fierce Wolf Figurine"] = "Fierce Wolf Figurine",
	["Gray Candle Stub"] = "Gray Candle Stub",
	["Maul of Stone Guard Mur'og"] = "Maul of Stone Guard Mur'og",
	["Rusted Steak Knife"] = "Rusted Steak Knife",
	["Scepter of Nekros Skullcrusher"] = "Scepter of Nekros Skullcrusher",
	["Skull Drinking Cup"] = "Skull Drinking Cup",
	["Tile of Glazed Clay"] = "Tile of Glazed Clay",
	["Tiny Bronze Scorpion"] = "Tiny Bronze Scorpion",
	["Mummified Monkey Paw"] = "Mummified Monkey Paw", -- spell + item name = "Crawling Claw"
	["Pendant of the Scarab Storm"] = "Pendant of the Scarab Storm",
	["Ring of the Boy Emperor"] = "Ring of the Boy Emperor",
	["Scepter of Azj'Aqir"] = "Scepter of Azj'Aqir",
	["Scimitar of the Sirocco"] = "Scimitar of the Sirocco",
	["Staff of Ammunae"] = "Staff of Ammunae",
	["Canopic Jar"] = "Canopic Jar",
	["Castle of Sand"] = "Castle of Sand",
	["Cat Statue with Emerald Eyes"] = "Cat Statue with Emerald Eyes",
	["Engraved Scimitar Hilt"] = "Engraved Scimitar Hilt",
	["Sketch of a Desert Palace"] = "Sketch of a Desert Palace",
	["Soapstone Scarab Necklace"] = "Soapstone Scarab Necklace",
	["Tiny Oasis Mosaic"] = "Tiny Oasis Mosaic",
	["Haunted War Drum"] = "Haunted War Drum",
	["Voodoo Figurine"] = "Voodoo Figurine",
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, Destroyer of Worlds",
	["Atal'ai Scepter"] = "Atal'ai Scepter",
	["Bracelet of Jade and Coins"] = "Bracelet of Jade and Coins",
	["Cinnabar Bijou"] = "Cinnabar Bijou",
	["Drakkari Sacrificial Knife"] = "Drakkari Sacrificial Knife",
	["Eerie Smolderthorn Idol"] = "Eerie Smolderthorn Idol",
	["Feathered Gold Earring"] = "Feathered Gold Earring",
	["Fetish of Hir'eek"] = "Fetish of Hir'eek",
	["Fine Bloodscalp Dinnerware"] = "Fine Bloodscalp Dinnerware",
	["Gahz'rilla Figurine"] = "Gahz'rilla Figurine",
	["Jade Asp with Ruby Eyes"] = "Jade Asp with Ruby Eyes",
	["Lizard Foot Charm"] = "Lizard Foot Charm",
	["Skull-Shaped Planter"] = "Skull-Shaped Planter",
	["Tooth with Gold Filling"] = "Tooth with Gold Filling",
	["Zandalari Voodoo Doll"] = "Zandalari Voodoo Doll",
	["Nifflevar Bearded Axe"] = "Nifflevar Bearded Axe",
	["Vrykul Drinking Horn"] = "Vrykul Drinking Horn",
	["Fanged Cloak Pin"] = "Fanged Cloak Pin",
	["Flint Striker"] = "Flint Striker",
	["Intricate Treasure Chest Key"] = "Intricate Treasure Chest Key",
	["Scramseax"] = "Scramseax",
	["Thorned Necklace"] = "Thorned Necklace",
	["Pandaren Tea Set"] = "Pandaren Tea Set",
	["Pandaren Game Board"] = "Pandaren Game Board",
	["Twin Stein Set of Brewfather Quan Tou Kuo"] = "Twin Stein Set of Brewfather Quan Tou Kuo",
	["Walking Cane of Brewfather Ren Yun"] = "Walking Cane of Brewfather Ren Yun",
	["Empty Keg of Brewfather Xin Wo Yin"] = "Empty Keg of Brewfather Xin Wo Yin",
	["Carved Bronze Mirror"] = "Carved Bronze Mirror",
	["Gold-Inlaid Porcelain Funerary Figurine"] = "Gold-Inlaid Porcelain Funerary Figurine",
	["Apothecary Tins"] = "Apothecary Tins",
	["Pearl of Yu'lon"] = "Pearl of Yu'lon",
	["Standard of Niuzao"] = "Standard of Niuzao",
	["Umbrella of Chi-Ji"] = "Umbrella of Chi-Ji",
	["Spear of Xuen"] = "Spear of Xuen",
	["Manacles of Rebellion"] = "Manacles of Rebellion",
	["Cracked Mogu Runestone"] = "Cracked Mogu Runestone",
	["Terracotta Arm"] = "Terracotta Arm",
	["Petrified Bone Whip"] = "Petrified Bone Whip",
	["Thunder King Insignia"] = "Thunder King Insignia",
	["Edicts of the Thunder King"] = "Edicts of the Thunder King",
	["Iron Amulet"] = "Iron Amulet",
	["Warlord's Branding Iron"] = "Warlord's Branding Iron",
	["Mogu Coin"] = "Mogu Coin",
	["Worn Monument Ledger"] = "Worn Monument Ledger",
	["Quilen Statuette"] = "Quilen Statuette",
	["Anatomical Dummy"] = "Anatomical Dummy",
	["Banner of the Mantid Empire"] = "Banner of the Mantid Empire",
	["Ancient Sap Feeder"] = "Ancient Sap Feeder",
	["The Praying Mantid"] = "The Praying Mantid",
	["Inert Sound Beacon"] = "Inert Sound Beacon",
	["Remains of a Paragon"] = "Remains of a Paragon",
	["Mantid Lamp"] = "Mantid Lamp",
	["Pollen Collector"] = "Pollen Collector",
	["Kypari Sap Container"] = "Kypari Sap Container",
	["Mantid Sky Reaver"] = "Mantid Sky Reaver",
	["Sonic Pulse Generator"] = "Sonic Pulse Generator",
	}
)

if GAME_LOCALE == "enUS" then
	lib:SetCurrentTranslations(true)

elseif GAME_LOCALE == "deDE" then
	lib:SetCurrentTranslations (
	{
	["Anatomical Dummy"] = "Anatomische Puppe",
	["Ancient Amber"] = "Uralter Bernstein",
	["Ancient Sap Feeder"] = "Ancient Sap Feeder", -- Requires localization
	["Ancient Shark Jaws"] = "Uraltes Haifischgebiss",
	["Anklet with Golden Bells"] = "Fußkette mit goldenen Glöckchen",
	["Apothecary Tins"] = "Medizindöschen",
	["Arrival of the Naaru"] = "Ankunft der Naaru",
	["Atal'ai Scepter"] = "Szepter der Atal'ai",
	["Banner of the Mantid Empire"] = "Banner of the Mantid Empire", -- Requires localization
	["Baroque Sword Scabbard"] = "Barocke Schwertscheide",
	["Beautiful Preserved Fern"] = "Schöner konservierter Farn",
	["Belt Buckle with Anvilmar Crest"] = "Gürtelschnalle mit dem Wappen von Ambossar",
	["Black Trilobite"] = "Schwarzer Trilobit",
	["Blessing of the Old God"] = "Segen des Alten Gottes",
	["Bodacious Door Knocker"] = "Üppiger Türklopfer",
	["Bone Gaming Dice"] = "Knöcherne Würfel",
	["Bones of Transformation"] = "Knochen der Transformation",
	["Boot Heel with Scrollwork"] = "Stiefelabsatz mit Ornamenten",
	["Bracelet of Jade and Coins"] = "Jadearmband mit Münzen",
	["Canopic Jar"] = "Kanope",
	["Carcanet of the Hundred Magi"] = "Collier der einhundert Magi",
	["Carved Bronze Mirror"] = "Verzierter Bronzespiegel",
	["Carved Harp of Exotic Wood"] = "Geschnitzte Harfe aus exotischem Holz",
	["Castle of Sand"] = "Sandburg",
	["Cat Statue with Emerald Eyes"] = "Katzenstatuette mit Smaragdaugen",
	["Ceramic Funeral Urn"] = "Tönerne Urne",
	["Chalice of the Mountain Kings"] = "Kelch der Bergkönige",
	["Chest of Tiny Glass Animals"] = "Kästchen mit winzigen Glastierchen",
	["Cinnabar Bijou"] = "Cinnabaritschmuckstück",
	["Cloak Clasp with Antlers"] = "Geweihtragende Umhangspange",
	["Clockwork Gnome"] = "Aufziehgnom",
	["Coin from Eldre'Thalas"] = "Münze aus Eldre'Thalas",
	["Cracked Crystal Vial"] = "Gesprungene Kristallphiole",
	["Cracked Mogu Runestone"] = "Gesprungener Runenstein der Mogu",
	["Delicate Music Box"] = "Filigrane Spieluhr",
	["Dented Shield of Horuz Killcrow"] = "Der verbeulte Schild des Horuz Krähentod",
	["Devilsaur Tooth"] = "Zahn eines Teufelssauriers",
	["Dignified Portrait"] = "Würdevolles Porträt",
	["Drakkari Sacrificial Knife"] = "Opfermesser der Drakkari",
	["Druid and Priest Statue Set"] = "Statuenpaar: Druidin und Priester",
	["Dwarven Baby Socks"] = "Zwergische Babysöckchen",
	["Edicts of the Thunder King"] = "Edikte des Donnerkönigs",
	["Eerie Smolderthorn Idol"] = "Unheimlicher Gluthauergötze",
	["Empty Keg of Brewfather Xin Wo Yin"] = "Leeres Fässchen des Brauvaters Xin Wo Yin",
	["Engraved Scimitar Hilt"] = "Graviertes Krummsäbelheft",
	["Ewer of Jormungar Blood"] = "Krug mit Jormungarblut",
	["Extinct Turtle Shell"] = "Panzer einer ausgestorbenen Schildkröte",
	["Fanged Cloak Pin"] = "Zahnbesetzte Umhangfibel",
	["Feathered Gold Earring"] = "Gefiederter Goldohrring",
	["Feathered Raptor Arm"] = "Gefiederter Raptorenarm",
	["Fetish of Hir'eek"] = "Fetisch von Hir'eek",
	["Fiendish Whip"] = "Teuflische Peitsche",
	["Fierce Wolf Figurine"] = "Grimmige Wolfsfigur",
	["Fine Bloodscalp Dinnerware"] = "Feines Besteck der Blutskalpe",
	["Fine Crystal Candelabra"] = "Feiner Kristallkandelaber",
	["Flint Striker"] = "Zündzeug",
	["Fossilized Hatchling"] = "Fossiles Jungtier",
	["Fossilized Raptor"] = "Fossiler Raptor",
	["Gahz'rilla Figurine"] = "Figur von Gahz'rilla",
	["Golden Chamber Pot"] = "Goldener Nachttopf",
	["Gold-Inlaid Porcelain Funerary Figurine"] = "Begräbnisfigurine aus Porzellan mit Goldintarsien",
	["Gray Candle Stub"] = "Grauer Kerzenstummel",
	["Green Dragon Ring"] = "Gründrachenring",
	["Gruesome Heart Box"] = "Scheußliche Herzschachtel",
	["Hairpin of Silver and Malachite"] = "Malachitbesetzte Silberhaarnadel",
	["Haunted War Drum"] = "Heimgesuchte Kriegstrommel",
	["Headdress of the First Shaman"] = "Kopfputz des ersten Schamanen",
	["Highborne Pyxis"] = "Schminkschatulle einer Hochgeborenen",
	["Highborne Soul Mirror"] = "Seelenspiegel der Hochgeborenen",
	["Imprint of a Kraken Tentacle"] = "Abdruck eines Krakententakels",
	["Inert Sound Beacon"] = "Inert Sound Beacon", -- Requires localization
	["Infested Ruby Ring"] = "Verseuchter Rubinring",
	["Inlaid Ivory Comb"] = "Verzierter Elfenbeinkamm",
	["Insect in Amber"] = "In Bernstein eingeschlossenes Insekt",
	["Intricate Treasure Chest Key"] = "Komplizierter Schatztruhenschlüssel",
	["Iron Amulet"] = "Eisenamulett",
	["Ironstar's Petrified Shield"] = "Eisensterns versteinerter Schild",
	["Jade Asp with Ruby Eyes"] = "Jadenatter mit Rubinaugen",
	["Kaldorei Amphora"] = "Amphore der Kaldorei",
	["Kaldorei Wind Chimes"] = "Windspiel der Kaldorei",
	["Kypari Sap Container"] = "Kypari Sap Container", -- Requires localization
	["Lizard Foot Charm"] = "Echsenkrallenglücksbringer",
	["Manacles of Rebellion"] = "Fesseln der Rebellion",
	["Mantid Lamp"] = "Mantid Lamp", -- Requires localization
	["Mantid Sky Reaver"] = "Mantid Sky Reaver", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "Schlägel von Steingardist Mur'og",
	["Mithril Chain of Angerforge"] = "Mithrilkette von Zornesschmied",
	["Mogu Coin"] = "Mogumünze",
	["Moltenfist's Jeweled Goblet"] = "Glutfausts juwelenbesetzter Kelch",
	["Mummified Monkey Paw"] = "Mumifizierte Affenpfote",
	["Necklace with Elune Pendant"] = "Halskette mit Anhänger der Elune",
	["Nifflevar Bearded Axe"] = "Bartaxt aus Niffelvar",
	["Notched Sword of Tunadil the Redeemer"] = "Gekerbtes Schwert von Tunadil dem Erlöser",
	["Pandaren Game Board"] = "Pandarisches Spielbrett",
	["Pandaren Tea Set"] = "Pandarisches Teeservice",
	["Pearl of Yu'lon"] = "Perle von Yu'lon",
	["Pendant of the Scarab Storm"] = "Anhänger des Skarabäussturms",
	["Petrified Bone Whip"] = "Versteinerte Peitsche aus Knochen",
	["Pewter Drinking Cup"] = "Zinntrinkbecher",
	["Pipe of Franclorn Forgewright"] = "Franclorn Schmiedevaters Pfeife",
	["Plated Elekk Goad"] = "Beschlagener Elekktreibstock",
	["Pollen Collector"] = "Pollen Collector", -- Requires localization
	["Proto-Drake Skeleton"] = "Protodrachenskelett",
	["Pterrordax Hatchling"] = "Pterrordaxjunges",
	["Puzzle Box of Yogg-Saron"] = "Puzzlebox des Yogg-Saron",
	["Queen Azshara's Dressing Gown"] = "Königin Azsharas Morgenmantel",
	["Quilen Statuette"] = "Qilenstatuette",
	["Remains of a Paragon"] = "Remains of a Paragon", -- Requires localization
	["Ring of the Boy Emperor"] = "Ring des Kindkaisers",
	["Rusted Steak Knife"] = "Rostiges Steakmesser",
	["Scandalous Silk Nightgown"] = "Skandalöses Seidennegligé",
	["Scepter of Azj'Aqir"] = "Szepter von Azj'Aqir",
	["Scepter of Bronzebeard"] = "Szepter der Bronzebart",
	["Scepter of Charlga Razorflank"] = "Szepter von Charlga Klingenflanke",
	["Scepter of Nekros Skullcrusher"] = "Szepter von Nekros Schädelberster",
	["Scepter of Nezar'Azret"] = "Szepter von Nezar'Azret",
	["Scepter of the Nathrezim"] = "Szepter der Nathrezim",
	["Scepter of Xavius"] = "Szepter von Xavius",
	["Scimitar of the Sirocco"] = "Krummsäbel des Sciroccos",
	["Scorched Staff of Shadow Priest Anund"] = "Versengter Stab von Schattenpriester Anund",
	Scramseax = "Skramasax",
	["Shard of Petrified Wood"] = "Stück versteinertes Holz",
	["Shattered Glaive"] = "Zerschmetterte Gleve",
	["Silver Kris of Korl"] = "Silberkris des Korl",
	["Silver Neck Torc"] = "Silberhalsring",
	["Silver Scroll Case"] = "Silberner Schriftrollenbehälter",
	["Six-Clawed Cornice"] = "Simsstein mit sechs Klauen",
	["Sketch of a Desert Palace"] = "Skizze eines Wüstenpalastes",
	["Skull Drinking Cup"] = "Trinkschädel",
	["Skull-Shaped Planter"] = "Schädelförmiger Blumentopf",
	["Skull Staff of Shadowforge"] = "Schädelstab von Schattenschmiede",
	["Soapstone Scarab Necklace"] = "Skarabäushalskette aus Speckstein",
	["Sonic Pulse Generator"] = "Sonic Pulse Generator", -- Requires localization
	["Spear of Xuen"] = "Speer von Xuen",
	["Spidery Sundial"] = "Spinnenartige Sonnenuhr",
	["Spiked Gauntlets of Anvilrage"] = "Stachelverbundstulpen von Zorneshammer",
	["Staff of Ammunae"] = "Stab von Ammunae",
	["Staff of Sorcerer-Thane Thaurissan"] = "Stab des Zaubererthans Thaurissan",
	["Standard of Niuzao"] = "Standarte von Niuzao",
	["Stone Gryphon"] = "Steinerner Greif",
	["Strange Silver Paperweight"] = "Seltsamer silberner Briefbeschwerer",
	["Strange Velvet Worm"] = "Seltsamer pelziger Wurm",
	["String of Small Pink Pearls"] = "Kette aus kleinen rosa Perlen",
	["Terracotta Arm"] = "Arm aus Terrakotta",
	["The Innkeeper's Daughter"] = "Die Tochter des Gastwirts",
	["The Last Relic of Argus"] = "Die letzte Reliquie von Argus",
	["The Praying Mantid"] = "The Praying Mantid", -- Requires localization
	["Thorned Necklace"] = "Dornenhalskette",
	["Thunder King Insignia"] = "Insigne des Donnerkönigs",
	["Tile of Glazed Clay"] = "Glasierte Lehmkachel",
	["Tiny Bronze Scorpion"] = "Winziger Bronzeskorpion",
	["Tiny Oasis Mosaic"] = "Winziges Oasenmosaik",
	["Tooth with Gold Filling"] = "Zahn mit Goldfüllung",
	["Twin Stein Set of Brewfather Quan Tou Kuo"] = "Zwillingsbierkrüge des Brauvaters Quan Tou Kuo",
	["Twisted Ammonite Shell"] = "Spiralförmige Ammonitenschale",
	["Tyrande's Favorite Doll"] = "Tyrandes Lieblingspuppe",
	["Umbra Crescent"] = "Schattensichel",
	["Umbrella of Chi-Ji"] = "Schirm von Chi-Ji",
	["Vicious Ancient Fish"] = "Bösartiger urtümlicher Fisch",
	["Vizier's Scrawled Streamer"] = "Zerknittertes Fahnenband des Wesirs",
	["Voodoo Figurine"] = "Voodoostatuette",
	["Vrykul Drinking Horn"] = "Trinkhorn der Vrykul",
	["Walking Cane of Brewfather Ren Yun"] = "Gehstock des Brauvaters Ren Yun",
	["Warlord's Branding Iron"] = "Brandeisen eines Kriegsherren",
	["Warmaul of Burningeye"] = "Kriegsschlägel von Brandauge",
	["Winged Helm of Corehammer"] = "Flügelhelm von Kernhammer",
	["Wisp Amulet"] = "Irrwischamulett",
	["Wooden Whistle"] = "Hölzerne Trillerpfeife",
	["Word of Empress Zoe"] = "Wort von Kaiserin Zoe",
	["Worn Hunting Knife"] = "Abgenutztes Jagdmesser",
	["Worn Monument Ledger"] = "Verschlissenes Kassenbuch eines Architekten",
	["Zandalari Voodoo Doll"] = "Voodoopuppe der Zandalari",
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh der Weltenzerstörer",
}

)

elseif GAME_LOCALE == "frFR" then
	lib:SetCurrentTranslations (
	{
	["Anatomical Dummy"] = "Mannequin anatomique",
	["Ancient Amber"] = "Ambre ancien",
	["Ancient Sap Feeder"] = "Ancient Sap Feeder", -- Requires localization
	["Ancient Shark Jaws"] = "Mâchoires de requin antiques",
	["Anklet with Golden Bells"] = "Bracelet de cheville à clochettes en or",
	["Apothecary Tins"] = "Boîtes d’apothicaire",
	["Arrival of the Naaru"] = "Arrivée des Naaru",
	["Atal'ai Scepter"] = "Sceptre atal'ai",
	["Banner of the Mantid Empire"] = "Banner of the Mantid Empire", -- Requires localization
	["Baroque Sword Scabbard"] = "Fourreau d'épée baroque",
	["Beautiful Preserved Fern"] = "Belle fougère préservée",
	["Belt Buckle with Anvilmar Crest"] = "Boucle de ceinture ornée des armoiries de Courbenclume",
	["Black Trilobite"] = "Trilobite noir",
	["Blessing of the Old God"] = "Bénédiction du Dieu très ancien",
	["Bodacious Door Knocker"] = "Heurtoir fabuleux",
	["Bone Gaming Dice"] = "Dé en os",
	["Bones of Transformation"] = "Os de transformation",
	["Boot Heel with Scrollwork"] = "Talon de botte à volutes",
	["Bracelet of Jade and Coins"] = "Bracelet à sequins en jade",
	["Canopic Jar"] = "Vase canope",
	["Carcanet of the Hundred Magi"] = "Rivière des cent magi",
	["Carved Bronze Mirror"] = "Miroir en bronze gravé",
	["Carved Harp of Exotic Wood"] = "Harpe sculptée en bois exotique",
	["Castle of Sand"] = "Château de sable",
	["Cat Statue with Emerald Eyes"] = "Statue de chat aux yeux émeraude",
	["Ceramic Funeral Urn"] = "Urne funéraire en céramique",
	["Chalice of the Mountain Kings"] = "Calice des rois de la montagne",
	["Chest of Tiny Glass Animals"] = "Coffre de minuscules animaux en verre",
	["Cinnabar Bijou"] = "Bijou de cinabre",
	["Cloak Clasp with Antlers"] = "Fibule ornée de ramures",
	["Clockwork Gnome"] = "Gnome mécanique",
	["Coin from Eldre'Thalas"] = "Pièce d'Eldre'Thalas",
	["Cracked Crystal Vial"] = "Fiole de cristal craquelée",
	["Cracked Mogu Runestone"] = "Pierre runique mogu fendue",
	["Delicate Music Box"] = "Boîte à musique délicate",
	["Dented Shield of Horuz Killcrow"] = "Bouclier ébréché de Horuz Chasse-aux-Corbeaux",
	["Devilsaur Tooth"] = "Dent de diablosaure",
	["Dignified Portrait"] = "Portrait digne",
	["Drakkari Sacrificial Knife"] = "Couteau sacrificiel drakkari",
	["Druid and Priest Statue Set"] = "Ensemble de statuettes de prêtre et de druidesse",
	["Dwarven Baby Socks"] = "Chaussettes de bébé nain",
	["Edicts of the Thunder King"] = "Édit du roi-tonnerre",
	["Eerie Smolderthorn Idol"] = "Idole brûleronce sinistre",
	["Empty Keg of Brewfather Xin Wo Yin"] = "Tonneau vide du père brasseur Xin Wo Yin",
	["Engraved Scimitar Hilt"] = "Poignée de cimeterre ciselée",
	["Ewer of Jormungar Blood"] = "Aiguière de sang de jormungar",
	["Extinct Turtle Shell"] = "Carapace de tortue disparue",
	["Fanged Cloak Pin"] = "Agrafe de cape",
	["Feathered Gold Earring"] = "Boucle d'oreille en or ornée de plumes",
	["Feathered Raptor Arm"] = "Bras de raptor orné de plumes",
	["Fetish of Hir'eek"] = "Fétiche d'Hir'eek",
	["Fiendish Whip"] = "Fouet fielleux",
	["Fierce Wolf Figurine"] = "Figurine de loup féroce",
	["Fine Bloodscalp Dinnerware"] = "Vaisselle raffinée de Scalp-rouge",
	["Fine Crystal Candelabra"] = "Candélabre raffiné en cristal",
	["Flint Striker"] = "Percuteur à silex",
	["Fossilized Hatchling"] = "Bébé raptor fossilisé",
	["Fossilized Raptor"] = "Raptor fossilisé",
	["Gahz'rilla Figurine"] = "Figurine de Gahz'rilla",
	["Golden Chamber Pot"] = "Pot de chambre en or",
	["Gold-Inlaid Porcelain Funerary Figurine"] = "Figurine funéraire en porcelaine incrustée d’or",
	["Gray Candle Stub"] = "Morceau de bougie grise",
	["Green Dragon Ring"] = "Anneau de dragon vert",
	["Gruesome Heart Box"] = "Boîte à cœur horrible",
	["Hairpin of Silver and Malachite"] = "Épingle à cheveux en argent et malachite",
	["Haunted War Drum"] = "Tambour de guerre hanté",
	["Headdress of the First Shaman"] = "Coiffure du premier chaman",
	["Highborne Pyxis"] = "Pyxide de Bien-né",
	["Highborne Soul Mirror"] = "Miroir de l'âme de Bien-né",
	["Imprint of a Kraken Tentacle"] = "Empreinte de tentacule de kraken",
	["Inert Sound Beacon"] = "Inert Sound Beacon", -- Requires localization
	["Infested Ruby Ring"] = "Anneau en rubis infesté",
	["Inlaid Ivory Comb"] = "Peigne en ivoire damasquiné",
	["Insect in Amber"] = "Insecte emprisonné dans l'ambre",
	["Intricate Treasure Chest Key"] = "Clé complexe de coffre aux trésors",
	["Iron Amulet"] = "Amulette en fer",
	["Ironstar's Petrified Shield"] = "Bouclier pétrifié d'Etoile-de-Fer",
	["Jade Asp with Ruby Eyes"] = "Vouivre de jade aux yeux rubis",
	["Kaldorei Amphora"] = "Amphore kaldorei",
	["Kaldorei Wind Chimes"] = "Carillon à vent kaldorei",
	["Kypari Sap Container"] = "Kypari Sap Container", -- Requires localization
	["Lizard Foot Charm"] = "Patte de lézard porte-bonheur",
	["Manacles of Rebellion"] = "Menottes de rébellion",
	["Mantid Lamp"] = "Mantid Lamp", -- Requires localization
	["Mantid Sky Reaver"] = "Mantid Sky Reaver", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "Maillet du garde de pierre Mur'og",
	["Mithril Chain of Angerforge"] = "Chaîne en mithril de Forgehargne",
	["Mogu Coin"] = "Pièce mogu",
	["Moltenfist's Jeweled Goblet"] = "Coupe ornée de joyaux de Fontepoing",
	["Mummified Monkey Paw"] = "Patte de singe momifiée",
	["Necklace with Elune Pendant"] = "Collier avec pendentif d'Elune",
	["Nifflevar Bearded Axe"] = "Hache barbue de Nifflevar",
	["Notched Sword of Tunadil the Redeemer"] = "Epée ébréchée de Tunadil le Rédempteur",
	["Pandaren Game Board"] = "Echiquier pandaren",
	["Pandaren Tea Set"] = "Service à thé pandaren",
	["Pearl of Yu'lon"] = "Perle de Yu’lon",
	["Pendant of the Scarab Storm"] = "Pendentif de la tempête de scarabées",
	["Petrified Bone Whip"] = "Fouet en os pétrifié",
	["Pewter Drinking Cup"] = "Hanap en étain",
	["Pipe of Franclorn Forgewright"] = "Pipe de Franclorn Le Forgebusier",
	["Plated Elekk Goad"] = "Aiguillon à elekk plaqué",
	["Pollen Collector"] = "Pollen Collector", -- Requires localization
	["Proto-Drake Skeleton"] = "Squelette de proto-drake",
	["Pterrordax Hatchling"] = "Jeune pterreurdactyle",
	["Puzzle Box of Yogg-Saron"] = "Boîte à secret de Yogg-Saron",
	["Queen Azshara's Dressing Gown"] = "Robe de chambre de la reine Azshara",
	["Quilen Statuette"] = "Statuette de quilen",
	["Remains of a Paragon"] = "Remains of a Paragon", -- Requires localization
	["Ring of the Boy Emperor"] = "Anneau de l'enfant-empereur",
	["Rusted Steak Knife"] = "Couteau à viande rouillé",
	["Scandalous Silk Nightgown"] = "Peignoir en soie scandaleux",
	["Scepter of Azj'Aqir"] = "Sceptre d'Azj'Aqir",
	["Scepter of Bronzebeard"] = "Sceptre de Barbe-de-Bronze",
	["Scepter of Charlga Razorflank"] = "Sceptre de Charlga Trancheflanc",
	["Scepter of Nekros Skullcrusher"] = "Sceptre de Nekros Brise-Tête",
	["Scepter of Nezar'Azret"] = "Sceptre de Nezar'Azret",
	["Scepter of the Nathrezim"] = "Sceptre des nathrezims",
	["Scepter of Xavius"] = "Sceptre de Xavius",
	["Scimitar of the Sirocco"] = "Cimeterre du sirocco",
	["Scorched Staff of Shadow Priest Anund"] = "Bâton brûlé du prêtre de l'Ombre Anund",
	Scramseax = "Scramasax",
	["Shard of Petrified Wood"] = "Eclat de bois pétrifié",
	["Shattered Glaive"] = "Glaive brisé",
	["Silver Kris of Korl"] = "Kriss en argent de Korl",
	["Silver Neck Torc"] = "Torque en argent",
	["Silver Scroll Case"] = "Etui à parchemin en argent",
	["Six-Clawed Cornice"] = "Corniche à six griffes",
	["Sketch of a Desert Palace"] = "Esquisse d'un palais du désert",
	["Skull Drinking Cup"] = "Crâne-hanap",
	["Skull-Shaped Planter"] = "Jardinière en forme de crâne",
	["Skull Staff of Shadowforge"] = "Crâne-bâton d'Ombreforge",
	["Soapstone Scarab Necklace"] = "Collier à scarabée en stéatite",
	["Sonic Pulse Generator"] = "Sonic Pulse Generator", -- Requires localization
	["Spear of Xuen"] = "Lance de Xuen",
	["Spidery Sundial"] = "Cadran solaire arachnéen",
	["Spiked Gauntlets of Anvilrage"] = "Gantelets à pointes de Ragenclume",
	["Staff of Ammunae"] = "Bâton d'Ammunae",
	["Staff of Sorcerer-Thane Thaurissan"] = "Bâton du thane-sorcier Thaurissan",
	["Standard of Niuzao"] = "Etendard de Niuzao",
	["Stone Gryphon"] = "Griffon de pierre",
	["Strange Silver Paperweight"] = "Étrange presse-papier en argent",
	["Strange Velvet Worm"] = "Ver velouté étrange",
	["String of Small Pink Pearls"] = "Cordon orné de petites perles roses",
	["Terracotta Arm"] = "Bras en terre cuite",
	["The Innkeeper's Daughter"] = "La fille de l'aubergiste",
	["The Last Relic of Argus"] = "La dernière relique d'Argus",
	["The Praying Mantid"] = "The Praying Mantid", -- Requires localization
	["Thorned Necklace"] = "Collier épineux",
	["Thunder King Insignia"] = "Insigne du roi-tonnerre",
	["Tile of Glazed Clay"] = "Carreau de terre cuite vernie",
	["Tiny Bronze Scorpion"] = "Petit scorpion en bronze",
	["Tiny Oasis Mosaic"] = "Petite mosaïque d'oasis",
	["Tooth with Gold Filling"] = "Dent avec plombage en or",
	["Twin Stein Set of Brewfather Quan Tou Kuo"] = "Bocks jumeaux du père brasseur Quan Tou Kuo",
	["Twisted Ammonite Shell"] = "Coquille d'ammonite déformée",
	["Tyrande's Favorite Doll"] = "Poupée préférée de Tyrande",
	["Umbra Crescent"] = "Croissant d'ombre",
	["Umbrella of Chi-Ji"] = "Ombrelle de Chi Ji",
	["Vicious Ancient Fish"] = "Poisson antique vicieux",
	["Vizier's Scrawled Streamer"] = "Bande griffonnée du vizir",
	["Voodoo Figurine"] = "Figurine vaudou",
	["Vrykul Drinking Horn"] = "Corne à boire vrykule",
	["Walking Cane of Brewfather Ren Yun"] = "Canne de marche du père brasseur Ren Yun",
	["Warlord's Branding Iron"] = "Fer à marquer du seigneur de guerre",
	["Warmaul of Burningeye"] = "Maillet de guerre d'Œil-Brûlant",
	["Winged Helm of Corehammer"] = "Heaume ailé de Martel-Cœur",
	["Wisp Amulet"] = "Amulette de feu follet",
	["Wooden Whistle"] = "Sifflet en bois",
	["Word of Empress Zoe"] = "Parole de l'impératrice Zoe",
	["Worn Hunting Knife"] = "Couteau de chasseur usé",
	["Worn Monument Ledger"] = "Grand livre à l’aspect usé",
	["Zandalari Voodoo Doll"] = "Poupée vaudou zandalari",
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, le Destructeur de mondes",
}

)

elseif GAME_LOCALE == "koKR" then
	lib:SetCurrentTranslations (
	{
	["Anatomical Dummy"] = "인체 표본",
	["Ancient Amber"] = "고대 호박석",
	["Ancient Sap Feeder"] = "Ancient Sap Feeder", -- Requires localization
	["Ancient Shark Jaws"] = "고대 상어 턱뼈",
	["Anklet with Golden Bells"] = "황금 종 발찌",
	["Apothecary Tins"] = "연금술 그릇",
	["Arrival of the Naaru"] = "나루의 도착",
	["Atal'ai Scepter"] = "아탈라이 홀",
	["Banner of the Mantid Empire"] = "Banner of the Mantid Empire", -- Requires localization
	["Baroque Sword Scabbard"] = "바로크식 칼집",
	["Beautiful Preserved Fern"] = "아름답게 보존된 고사리",
	["Belt Buckle with Anvilmar Crest"] = "앤빌마 문장이 달린 허리띠 죔쇠",
	["Black Trilobite"] = "검은 삼엽충",
	["Blessing of the Old God"] = "고대 신의 축복",
	["Bodacious Door Knocker"] = "과감한 문고리",
	["Bone Gaming Dice"] = "놀이용 뼈 주사위",
	["Bones of Transformation"] = "변신의 뼈",
	["Boot Heel with Scrollwork"] = "소용돌이 장식 신발굽",
	["Bracelet of Jade and Coins"] = "비취 장식 팔찌",
	["Canopic Jar"] = "유골 단지",
	["Carcanet of the Hundred Magi"] = "마도사 백 인의 목걸이",
	["Carved Bronze Mirror"] = "조각된 청동 거울",
	["Carved Harp of Exotic Wood"] = "진귀한 나무로 조각한 하프",
	["Castle of Sand"] = "모래성",
	["Cat Statue with Emerald Eyes"] = "에메랄드 눈이 달린 고양이 조각상",
	["Ceramic Funeral Urn"] = "도자기 유골단지",
	["Chalice of the Mountain Kings"] = "산왕의 성배",
	["Chest of Tiny Glass Animals"] = "소형 유리 동물이 담긴 상자",
	["Cinnabar Bijou"] = "진사 장신구",
	["Cloak Clasp with Antlers"] = "사슴뿔 달린 망토걸이",
	["Clockwork Gnome"] = "노움 태엽돌이",
	["Coin from Eldre'Thalas"] = "엘드레탈라스 동전",
	["Cracked Crystal Vial"] = "금이 간 수정 약병",
	["Cracked Mogu Runestone"] = "금이 간 모구 마법석",
	["Delicate Music Box"] = "정밀한 음악 상자",
	["Dented Shield of Horuz Killcrow"] = "호루즈 킬크로우의 긁힌 방패",
	["Devilsaur Tooth"] = "데빌사우루스 이빨",
	["Dignified Portrait"] = "위엄 깃든 초상화",
	["Drakkari Sacrificial Knife"] = "드라카리 제물용 손칼",
	["Druid and Priest Statue Set"] = "드루이드와 사제 조각상",
	["Dwarven Baby Socks"] = "드워프 아기 양말",
	["Edicts of the Thunder King"] = "천둥왕의 칙령",
	["Eerie Smolderthorn Idol"] = "으스스한 가시불꽃 우상",
	["Empty Keg of Brewfather Xin Wo Yin"] = "양조대부 신 워 인의 빈 맥주통",
	["Engraved Scimitar Hilt"] = "글이 새겨진 시미터 칼자루",
	["Ewer of Jormungar Blood"] = "요르문가르 피 단지",
	["Extinct Turtle Shell"] = "멸종된 거북 등딱지",
	["Fanged Cloak Pin"] = "송곳니 망토 핀",
	["Feathered Gold Earring"] = "깃털 달린 금귀걸이",
	["Feathered Raptor Arm"] = "깃털 달린 랩터 팔",
	["Fetish of Hir'eek"] = "히르이크의 우상",
	["Fiendish Whip"] = "기괴한 채찍",
	["Fierce Wolf Figurine"] = "섬뜩한 늑대 입상",
	["Fine Bloodscalp Dinnerware"] = "고급 붉은머리 식기",
	["Fine Crystal Candelabra"] = "고급 수정 가지촛대",
	["Flint Striker"] = "부싯돌",
	["Fossilized Hatchling"] = "새끼 화석 랩터",
	["Fossilized Raptor"] = "화석 랩터",
	["Gahz'rilla Figurine"] = "가즈릴라 조각상",
	["Golden Chamber Pot"] = "황금 요강",
	["Gold-Inlaid Porcelain Funerary Figurine"] = "금으로 세공된 장례의식용 도자기 조각상",
	["Gray Candle Stub"] = "회색 양초 토막",
	["Green Dragon Ring"] = "녹색용 반지",
	["Gruesome Heart Box"] = "섬뜩한 심장 상자",
	["Hairpin of Silver and Malachite"] = "은과 공작석 머리핀",
	["Haunted War Drum"] = "귀신 들린 전쟁 북",
	["Headdress of the First Shaman"] = "최초 주술사의 머리장식",
	["Highborne Pyxis"] = "명가 보석함",
	["Highborne Soul Mirror"] = "명가의 영혼 거울",
	["Imprint of a Kraken Tentacle"] = "크라켄 촉수 탁본",
	["Inert Sound Beacon"] = "Inert Sound Beacon", -- Requires localization
	["Infested Ruby Ring"] = "들끓는 루비 반지",
	["Inlaid Ivory Comb"] = "세공된 상아 빗",
	["Insect in Amber"] = "벌레 박힌 호박석",
	["Intricate Treasure Chest Key"] = "복잡한 보물 상자 열쇠",
	["Iron Amulet"] = "강철 아뮬렛",
	["Ironstar's Petrified Shield"] = "아이언스타의 석화 방패",
	["Jade Asp with Ruby Eyes"] = "루비 눈 박힌 비취 독사",
	["Kaldorei Amphora"] = "칼도레이 항아리",
	["Kaldorei Wind Chimes"] = "칼도레이 풍경",
	["Kypari Sap Container"] = "Kypari Sap Container", -- Requires localization
	["Lizard Foot Charm"] = "도마뱀 발 부적",
	["Manacles of Rebellion"] = "반란의 수갑",
	["Mantid Lamp"] = "Mantid Lamp", -- Requires localization
	["Mantid Sky Reaver"] = "Mantid Sky Reaver", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "투사 무로그의 쇠망치",
	["Mithril Chain of Angerforge"] = "앵거포지의 미스릴 목걸이",
	["Mogu Coin"] = "모구 동전",
	["Moltenfist's Jeweled Goblet"] = "몰튼피스트의 보석박힌 술잔",
	["Mummified Monkey Paw"] = "미라가 된 원숭이 손",
	["Necklace with Elune Pendant"] = "엘룬 그림이 달린 목걸이",
	["Nifflevar Bearded Axe"] = "니플바르 미늘 도끼",
	["Notched Sword of Tunadil the Redeemer"] = "구원자 투나딜의 새김검",
	["Pandaren Game Board"] = "판다렌 놀이판",
	["Pandaren Tea Set"] = "판다렌 다기 세트",
	["Pearl of Yu'lon"] = "위론의 진주",
	["Pendant of the Scarab Storm"] = "딱정벌레 폭풍 펜던트",
	["Petrified Bone Whip"] = "석화된 뼈 채찍",
	["Pewter Drinking Cup"] = "땜납 잔",
	["Pipe of Franclorn Forgewright"] = "프랑클론 포지라이트의 담뱃대",
	["Plated Elekk Goad"] = "도금된 엘레크 몰이막대",
	["Pollen Collector"] = "Pollen Collector", -- Requires localization
	["Proto-Drake Skeleton"] = "원시비룡 뼈",
	["Pterrordax Hatchling"] = "새끼 테러닥스",
	["Puzzle Box of Yogg-Saron"] = "요그사론의 수수께끼 상자",
	["Queen Azshara's Dressing Gown"] = "아즈샤라 여왕의 화장복",
	["Quilen Statuette"] = "기렌 조각상",
	["Remains of a Paragon"] = "Remains of a Paragon", -- Requires localization
	["Ring of the Boy Emperor"] = "소년 황제의 반지",
	["Rusted Steak Knife"] = "녹슨 스테이크 칼",
	["Scandalous Silk Nightgown"] = "불미스러운 비단 잠옷",
	["Scepter of Azj'Aqir"] = "아즈아퀴르의 홀",
	["Scepter of Bronzebeard"] = "브론즈비어드의 홀",
	["Scepter of Charlga Razorflank"] = "서슬깃 차를가의 홀",
	["Scepter of Nekros Skullcrusher"] = "네크로스 스컬크러셔의 홀",
	["Scepter of Nezar'Azret"] = "네자르아즈렛의 홀",
	["Scepter of the Nathrezim"] = "나스레짐의 홀",
	["Scepter of Xavius"] = "자비우스의 홀",
	["Scimitar of the Sirocco"] = "열풍의 시미터",
	["Scorched Staff of Shadow Priest Anund"] = "어둠 사제 아눈드의 그을린 지팡이",
	Scramseax = "예검",
	["Shard of Petrified Wood"] = "석화된 나무 조각",
	["Shattered Glaive"] = "부서진 넓은날창",
	["Silver Kris of Korl"] = "코를의 은크리스",
	["Silver Neck Torc"] = "은 목걸이",
	["Silver Scroll Case"] = "은 두루마리 함",
	["Six-Clawed Cornice"] = "여섯 발톱 돌림띠",
	["Sketch of a Desert Palace"] = "사막 궁전의 밑그림",
	["Skull Drinking Cup"] = "해골 잔",
	["Skull-Shaped Planter"] = "해골모양 화분",
	["Skull Staff of Shadowforge"] = "섀도포지의 해골 지팡이",
	["Soapstone Scarab Necklace"] = "비누돌 스카라베 목걸이",
	["Sonic Pulse Generator"] = "Sonic Pulse Generator", -- Requires localization
	["Spear of Xuen"] = "쉬엔의 창",
	["Spidery Sundial"] = "거미 해시계",
	["Spiked Gauntlets of Anvilrage"] = "앤빌레이지의 가시 건틀릿",
	["Staff of Ammunae"] = "아뮤내의 지팡이",
	["Staff of Sorcerer-Thane Thaurissan"] = "마술사 영주 타우릿산의 지팡이",
	["Standard of Niuzao"] = "니우짜오의 깃발",
	["Stone Gryphon"] = "돌 그리핀",
	["Strange Silver Paperweight"] = "이상한 은 문진",
	["Strange Velvet Worm"] = "이상하게 보들보들한 벌레",
	["String of Small Pink Pearls"] = "작은 분홍 진주 목띠",
	["Terracotta Arm"] = "토우 팔",
	["The Innkeeper's Daughter"] = "여관주인의 딸",
	["The Last Relic of Argus"] = "마지막 아르거스 유물",
	["The Praying Mantid"] = "The Praying Mantid", -- Requires localization
	["Thorned Necklace"] = "가시 목걸이",
	["Thunder King Insignia"] = "천둥왕 휘장",
	["Tile of Glazed Clay"] = "유약 기와",
	["Tiny Bronze Scorpion"] = "소형 청동 전갈",
	["Tiny Oasis Mosaic"] = "아주 작은 오아시스 모자이크",
	["Tooth with Gold Filling"] = "금 씌운 이빨",
	["Twin Stein Set of Brewfather Quan Tou Kuo"] = "양조대부 취앤 토우 쿠오의 쌍둥이 잔",
	["Twisted Ammonite Shell"] = "뒤틀린 국석 껍질",
	["Tyrande's Favorite Doll"] = "티란데가 아끼던 인형",
	["Umbra Crescent"] = "초승달 본그림자",
	["Umbrella of Chi-Ji"] = "츠지의 우산",
	["Vicious Ancient Fish"] = "흉포한 고대 물고기",
	["Vizier's Scrawled Streamer"] = "고위관료가 휘갈겨 쓴 띠",
	["Voodoo Figurine"] = "부두교 조각상",
	["Vrykul Drinking Horn"] = "브리쿨 뿔잔",
	["Walking Cane of Brewfather Ren Yun"] = "양조대부 런 윈의 보행 지팡이",
	["Warlord's Branding Iron"] = "장군의 낙인",
	["Warmaul of Burningeye"] = "버닝아이의 전쟁망치",
	["Winged Helm of Corehammer"] = "코어해머의 날개 투구",
	["Wisp Amulet"] = "위습 아뮬렛",
	["Wooden Whistle"] = "나무 호루라기",
	["Word of Empress Zoe"] = "여제 조이의 전언",
	["Worn Hunting Knife"] = "낡은 사냥용 손칼",
	["Worn Monument Ledger"] = "낡은 기념물 장부",
	["Zandalari Voodoo Doll"] = "잔달라 부두 인형",
	["Zin'rokh, Destroyer of Worlds"] = "진로크 - 세상의 파괴자",
}

)

elseif GAME_LOCALE == "esES" or GAME_LOCALE == "esMX" then
	lib:SetCurrentTranslations (
	{
	["Anatomical Dummy"] = "Muñeco anatómico",
	["Ancient Amber"] = "Ámbar antiguo",
	["Ancient Sap Feeder"] = "Ancient Sap Feeder", -- Requires localization
	["Ancient Shark Jaws"] = "Mandíbulas de tiburón antiguo",
	["Anklet with Golden Bells"] = "Argolla con campanas doradas",
	["Apothecary Tins"] = "Tarros de boticario",
	["Arrival of the Naaru"] = "Llegada de los Naaru",
	["Atal'ai Scepter"] = "Cetro de Atal'ai",
	["Banner of the Mantid Empire"] = "Banner of the Mantid Empire", -- Requires localization
	["Baroque Sword Scabbard"] = "Vaina de espada barroca",
	["Beautiful Preserved Fern"] = "Helecho conservado hermoso",
	["Belt Buckle with Anvilmar Crest"] = "Hebilla con el blasón de Yunquemar",
	["Black Trilobite"] = "Trilobites negro",
	["Blessing of the Old God"] = "Bendición del dios antiguo",
	["Bodacious Door Knocker"] = "Aldaba soberbia",
	["Bone Gaming Dice"] = "Dados de juego de hueso",
	["Bones of Transformation"] = "Huesos de transformación",
	["Boot Heel with Scrollwork"] = "Talón de bota con ornamentos",
	["Bracelet of Jade and Coins"] = "Pulsera de jade y monedas",
	["Canopic Jar"] = "Vaso canope",
	["Carcanet of the Hundred Magi"] = "Bejuquillo de los cien magos",
	["Carved Bronze Mirror"] = "Espejo de bronce tallado",
	["Carved Harp of Exotic Wood"] = "Arpa tallada en madera exótica",
	["Castle of Sand"] = "Castillo de arena",
	["Cat Statue with Emerald Eyes"] = "Estatua de gato con ojos de esmeralda",
	["Ceramic Funeral Urn"] = "Urna funeraria de cerámica",
	["Chalice of the Mountain Kings"] = "Cáliz de los reyes de la montaña",
	["Chest of Tiny Glass Animals"] = "Cofre de animales de cristal pequeños",
	["Cinnabar Bijou"] = "Presea de cinabrio",
	["Cloak Clasp with Antlers"] = "Broche para capa con cornamenta",
	["Clockwork Gnome"] = "Gnomo de relojería",
	["Coin from Eldre'Thalas"] = "Moneda de Eldre'Thalas",
	["Cracked Crystal Vial"] = "Vial de cristal rajado",
	["Cracked Mogu Runestone"] = "Piedra rúnica mogu rajada",
	["Delicate Music Box"] = "Caja de música delicada",
	["Dented Shield of Horuz Killcrow"] = "Escudo abollado de Horuz Matacuervos",
	["Devilsaur Tooth"] = "Diente de demosaurio",
	["Dignified Portrait"] = "Retrato dignificado",
	["Drakkari Sacrificial Knife"] = "Cuchillo de sacrificio Drakkari",
	["Druid and Priest Statue Set"] = "Conjunto de estatuas de druida y de sacerdote",
	["Dwarven Baby Socks"] = "Calcetines de bebé enano",
	["Edicts of the Thunder King"] = "Edictos del Rey del Trueno",
	["Eerie Smolderthorn Idol"] = "Ídolo Espina Ahumada siniestro",
	["Empty Keg of Brewfather Xin Wo Yin"] = "Barril vacío del cervecero fundador Xin Wo Yin",
	["Engraved Scimitar Hilt"] = "Empuñadura de cimitarra grabada",
	["Ewer of Jormungar Blood"] = "Búcaro de sangre de jormungar",
	["Extinct Turtle Shell"] = "Caparazón de tortuga extinta",
	["Fanged Cloak Pin"] = "Fíbula de capa dentuda",
	["Feathered Gold Earring"] = "Pendiente de oro con plumas",
	["Feathered Raptor Arm"] = "Brazo de raptor con plumas",
	["Fetish of Hir'eek"] = "Fetiche de Hir'eek",
	["Fiendish Whip"] = "Látigo endemoniado",
	["Fierce Wolf Figurine"] = "Figurilla de lobo fiero",
	["Fine Bloodscalp Dinnerware"] = "Cubertería Sangrapellejo refinada",
	["Fine Crystal Candelabra"] = "Candelabro de cristal refinado",
	["Flint Striker"] = "Asediador de sílex",
	["Fossilized Hatchling"] = "Prole fosilizada",
	["Fossilized Raptor"] = "Raptor fosilizado",
	["Gahz'rilla Figurine"] = "Figurilla de Gahz'rilla",
	["Golden Chamber Pot"] = "Orinal dorado",
	["Gold-Inlaid Porcelain Funerary Figurine"] = "Figurilla funeraria de porcelana taraceada en oro",
	["Gray Candle Stub"] = "Remanente de vela gris",
	["Green Dragon Ring"] = "Anillo de dragón Verde",
	["Gruesome Heart Box"] = "Caja de corazones truculenta",
	["Hairpin of Silver and Malachite"] = "Horquilla de plata y malaquita",
	["Haunted War Drum"] = "Tambor de guerra embrujado",
	["Headdress of the First Shaman"] = "Ornato del primer chamán",
	["Highborne Pyxis"] = "Píxide de Altonato",
	["Highborne Soul Mirror"] = "Espejo de almas de Altonato",
	["Imprint of a Kraken Tentacle"] = "Huella de tentáculo de kraken",
	["Inert Sound Beacon"] = "Inert Sound Beacon", -- Requires localization
	["Infested Ruby Ring"] = "Anillo de rubíes infectado",
	["Inlaid Ivory Comb"] = "Peine de marfil taraceado",
	["Insect in Amber"] = "Insecto en ámbar",
	["Intricate Treasure Chest Key"] = "Llave de la arqueta intrincada",
	["Iron Amulet"] = "Amuleto de hierro",
	["Ironstar's Petrified Shield"] = "Escudo petrificado Ferroestrella",
	["Jade Asp with Ruby Eyes"] = "Áspid de jade con ojos rubíes",
	["Kaldorei Amphora"] = "Ánfora kaldorei",
	["Kaldorei Wind Chimes"] = "Campanillas de viento kaldorei",
	["Kypari Sap Container"] = "Kypari Sap Container", -- Requires localization
	["Lizard Foot Charm"] = "Talismán de pie de lagarto",
	["Manacles of Rebellion"] = "Esposas de rebelión",
	["Mantid Lamp"] = "Mantid Lamp", -- Requires localization
	["Mantid Sky Reaver"] = "Mantid Sky Reaver", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "Gran maza del guardia de piedra Mur'og",
	["Mithril Chain of Angerforge"] = "Cadena de mitril de Forjainquina",
	["Mogu Coin"] = "Moneda mogu",
	["Moltenfist's Jeweled Goblet"] = "Cáliz con joyas de Puñofundido",
	["Mummified Monkey Paw"] = "Mano de mono momificada",
	["Necklace with Elune Pendant"] = "Collar con colgante de Elune",
	["Nifflevar Bearded Axe"] = "Hacha barbada Nafsavar",
	["Notched Sword of Tunadil the Redeemer"] = "Espada dentada de Tunadil el Redentor",
	["Pandaren Game Board"] = "Tablero de juego pandaren",
	["Pandaren Tea Set"] = "Juego de té pandaren",
	["Pearl of Yu'lon"] = "Perla de Yu'lon",
	["Pendant of the Scarab Storm"] = "Colgante de la tormenta del escarabajo",
	["Petrified Bone Whip"] = "Látigo de huesos petrificado",
	["Pewter Drinking Cup"] = "Jarra de beber de peltre",
	["Pipe of Franclorn Forgewright"] = "Pipa de Franclorn Forjador",
	["Plated Elekk Goad"] = "Fusta de elekk chapada",
	["Pollen Collector"] = "Pollen Collector", -- Requires localization
	["Proto-Drake Skeleton"] = "Esqueleto de protodraco",
	["Pterrordax Hatchling"] = "Prole de pterrordáctilo",
	["Puzzle Box of Yogg-Saron"] = "Caja de puzles de Yogg-Saron",
	["Queen Azshara's Dressing Gown"] = "Vestido de la reina Azshara",
	["Quilen Statuette"] = "Estatuilla de quilen",
	["Remains of a Paragon"] = "Remains of a Paragon", -- Requires localization
	["Ring of the Boy Emperor"] = "Anillo del emperador niño",
	["Rusted Steak Knife"] = "Cuchillo de carne oxidado",
	["Scandalous Silk Nightgown"] = "Vestido de noche de seda escandaloso",
	["Scepter of Azj'Aqir"] = "Cetro de Azj'Aqir",
	["Scepter of Bronzebeard"] = "Cetro de Barbabronce",
	["Scepter of Charlga Razorflank"] = "Cetro de Charlga Filonavaja",
	["Scepter of Nekros Skullcrusher"] = "Cetro de Nekros Aplastacráneos",
	["Scepter of Nezar'Azret"] = "Cetro de Nezar'Azret",
	["Scepter of the Nathrezim"] = "Cetro de Nathrezim",
	["Scepter of Xavius"] = "Cetro de Xavius",
	["Scimitar of the Sirocco"] = "Cimitarra del siroco",
	["Scorched Staff of Shadow Priest Anund"] = "Bastón agostado del sacerdote de las Sombras Anund",
	Scramseax = "Chaira",
	["Shard of Petrified Wood"] = "Fragmento de madera petrificada",
	["Shattered Glaive"] = "Guja destrozada",
	["Silver Kris of Korl"] = "Kris de plata de Korl",
	["Silver Neck Torc"] = "Torques de plata",
	["Silver Scroll Case"] = "Tubo de pergamino de plata",
	["Six-Clawed Cornice"] = "Cornisa de seis garras",
	["Sketch of a Desert Palace"] = "Boceto de un palacio del desierto",
	["Skull Drinking Cup"] = "Copa de beber de calavera",
	["Skull-Shaped Planter"] = "Maceta con forma de calavera",
	["Skull Staff of Shadowforge"] = "Bastón de calaveras de Forjatiniebla",
	["Soapstone Scarab Necklace"] = "Collar de escarabajo de esteatita",
	["Sonic Pulse Generator"] = "Sonic Pulse Generator", -- Requires localization
	["Spear of Xuen"] = "Lanza de Xuen",
	["Spidery Sundial"] = "Reloj de sol arácnido",
	["Spiked Gauntlets of Anvilrage"] = "Guanteletes con pinchos de Yunque Colérico",
	["Staff of Ammunae"] = "Bastón de Ammunae",
	["Staff of Sorcerer-Thane Thaurissan"] = "Bastón de señor feudal hechicero Thaurissan",
	["Standard of Niuzao"] = "Confalón de Niuzao",
	["Stone Gryphon"] = "Grifo de piedra",
	["Strange Silver Paperweight"] = "Pisapapeles plateado extraño",
	["Strange Velvet Worm"] = "Onicóforo extraño",
	["String of Small Pink Pearls"] = "Cuerda con perlas rosas pequeñas",
	["Terracotta Arm"] = "Brazo de terracota",
	["The Innkeeper's Daughter"] = "La hija del tabernero",
	["The Last Relic of Argus"] = "La última reliquia de Argus",
	["The Praying Mantid"] = "The Praying Mantid", -- Requires localization
	["Thorned Necklace"] = "Collar espinado",
	["Thunder King Insignia"] = "Insignia del Rey del Trueno",
	["Tile of Glazed Clay"] = "Baldosa de arcilla con vidrio",
	["Tiny Bronze Scorpion"] = "Escorpión de bronce diminuto",
	["Tiny Oasis Mosaic"] = "Mosaico de oasis diminuto",
	["Tooth with Gold Filling"] = "Diente con empaste de oro",
	["Twin Stein Set of Brewfather Quan Tou Kuo"] = "Jarras gemelas del cervecero fundador Quan Tou Kuo",
	["Twisted Ammonite Shell"] = "Concha de amonites retorcida",
	["Tyrande's Favorite Doll"] = "Muñeca favorita de Tyrande",
	["Umbra Crescent"] = "Media luna umbría",
	["Umbrella of Chi-Ji"] = "Sombrilla de Chi-Ji",
	["Vicious Ancient Fish"] = "Pez antiguo sañoso",
	["Vizier's Scrawled Streamer"] = "Banderín garabateado de visir",
	["Voodoo Figurine"] = "Figurilla vudú",
	["Vrykul Drinking Horn"] = "Cuerno de beber vrykul",
	["Walking Cane of Brewfather Ren Yun"] = "Bastón para caminar del cervecero fundador Ren Yun",
	["Warlord's Branding Iron"] = "Hierro de marcar de Señor de la Guerra",
	["Warmaul of Burningeye"] = "Mazo de guerra de Ojoardiente",
	["Winged Helm of Corehammer"] = "Yelmo alado de Coramartillo",
	["Wisp Amulet"] = "Amuleto de fuego fatuo",
	["Wooden Whistle"] = "Silbato de madera",
	["Word of Empress Zoe"] = "Palabra de la emperatriz Zoe",
	["Worn Hunting Knife"] = "Cuchillo de caza desgastado",
	["Worn Monument Ledger"] = "Libro mayor de monumentos desgastado",
	["Zandalari Voodoo Doll"] = "Muñeca vudú Zandalar",
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, Destructora de Mundos",
}

)

elseif GAME_LOCALE == "ruRU" then
	lib:SetCurrentTranslations (
	{
	["Anatomical Dummy"] = "Анатомический манекен",
	["Ancient Amber"] = "Древний янтарь",
	["Ancient Sap Feeder"] = "Ancient Sap Feeder", -- Requires localization
	["Ancient Shark Jaws"] = "Челюсти древней акулы",
	["Anklet with Golden Bells"] = "Ножной браслет с золотыми колокольчиками",
	["Apothecary Tins"] = "Аптекарские склянки",
	["Arrival of the Naaru"] = "Свидетельство визита Наару",
	["Atal'ai Scepter"] = "Скипетр Атал'ай",
	["Banner of the Mantid Empire"] = "Banner of the Mantid Empire", -- Requires localization
	["Baroque Sword Scabbard"] = "Расписные ножны",
	["Beautiful Preserved Fern"] = "Законсервированный прекрасный папоротник",
	["Belt Buckle with Anvilmar Crest"] = "Пряжка с гербом Старой Наковальни",
	["Black Trilobite"] = "Черный трилобит",
	["Blessing of the Old God"] = "Благословение древнего бога",
	["Bodacious Door Knocker"] = "Потрясающий дверной молоток",
	["Bone Gaming Dice"] = "Игральные кости",
	["Bones of Transformation"] = "Кости перерождения",
	["Boot Heel with Scrollwork"] = "Украшенный резьбой каблук",
	["Bracelet of Jade and Coins"] = "Браслет из нефрита и монет",
	["Canopic Jar"] = "Канопа",
	["Carcanet of the Hundred Magi"] = "Ожерелье сотни магов",
	["Carved Bronze Mirror"] = "Резное бронзовое зеркальце",
	["Carved Harp of Exotic Wood"] = "Резная арфа из экзотических пород дерева",
	["Castle of Sand"] = "Песочный замок",
	["Cat Statue with Emerald Eyes"] = "Статуя кошки с глазами-изумрудами",
	["Ceramic Funeral Urn"] = "Керамическая погребальная урна",
	["Chalice of the Mountain Kings"] = "Чаша Горных королей",
	["Chest of Tiny Glass Animals"] = "Сундук с маленькими стеклянными фигурками животных",
	["Cinnabar Bijou"] = "Окрашенное киноварью украшение",
	["Cloak Clasp with Antlers"] = "Фибула с орнаментом из оленьих рогов",
	["Clockwork Gnome"] = "Заводной гном",
	["Coin from Eldre'Thalas"] = "Монета Эльдре'Таласа",
	["Cracked Crystal Vial"] = "Треснувший хрустальный флакон",
	["Cracked Mogu Runestone"] = "Расколотый рунный камень могу",
	["Delicate Music Box"] = "Изящная музыкальная шкатулка",
	["Dented Shield of Horuz Killcrow"] = "Пробитый щит Хоруза Вранобоя",
	["Devilsaur Tooth"] = "Зуб дьявозавра",
	["Dignified Portrait"] = "Величавый портрет",
	["Drakkari Sacrificial Knife"] = "Жертвенный нож Драккари",
	["Druid and Priest Statue Set"] = "Статуэтки женщины-друида и мужчины-жреца",
	["Dwarven Baby Socks"] = "Дворфийские детские носочки",
	["Edicts of the Thunder King"] = "Указы Властелина Грома",
	["Eerie Smolderthorn Idol"] = "Зловещий идол племени Тлеющего Терновника",
	["Empty Keg of Brewfather Xin Wo Yin"] = "Пустой бочонок старшего хемелевара Синь Во Иня",
	["Engraved Scimitar Hilt"] = "Гравированная рукоять ятагана",
	["Ewer of Jormungar Blood"] = "Бутылка с кровью йормунгара",
	["Extinct Turtle Shell"] = "Панцирь вымершей черепахи",
	["Fanged Cloak Pin"] = "Украшенная клыками булавка для плаща",
	["Feathered Gold Earring"] = "Золотая серьга с перьями",
	["Feathered Raptor Arm"] = "Оперенная лапка ящера",
	["Fetish of Hir'eek"] = "Амулет Хир'ика",
	["Fiendish Whip"] = "Демонический бич",
	["Fierce Wolf Figurine"] = "Фигурка свирепого волка",
	["Fine Bloodscalp Dinnerware"] = "Изысканный обеденный прибор Кровавого Скальпа",
	["Fine Crystal Candelabra"] = "Изящный канделябр из кристаллов",
	["Flint Striker"] = "Огниво",
	["Fossilized Hatchling"] = "Ископаемый детеныш",
	["Fossilized Raptor"] = "Ископаемый ящер",
	["Gahz'rilla Figurine"] = "Статуэтка Газ'риллы",
	["Golden Chamber Pot"] = "Золотая ночная ваза",
	["Gold-Inlaid Porcelain Funerary Figurine"] = "Позолоченная фарфоровая похоронная статуэтка",
	["Gray Candle Stub"] = "Серый огарок свечи",
	["Green Dragon Ring"] = "Кольцо с зеленым драконом",
	["Gruesome Heart Box"] = "Ларец тяжелого сердца",
	["Hairpin of Silver and Malachite"] = "Серебряная заколка для волос с малахитом",
	["Haunted War Drum"] = "Заколдованный боевой барабан",
	["Headdress of the First Shaman"] = "Головной убор Первого шамана",
	["Highborne Pyxis"] = "Шкатулка высокорожденных",
	["Highborne Soul Mirror"] = "Зеркало души высокорожденных",
	["Imprint of a Kraken Tentacle"] = "Отпечаток щупальца кракена",
	["Inert Sound Beacon"] = "Inert Sound Beacon", -- Requires localization
	["Infested Ruby Ring"] = "Инвазированное рубиновое кольцо",
	["Inlaid Ivory Comb"] = "Инкрустированный гребень из бивневой кости",
	["Insect in Amber"] = "Кусочек янтаря с насекомым внутри",
	["Intricate Treasure Chest Key"] = "Замысловатый ключ от сундука с сокровищами",
	["Iron Amulet"] = "Железный амулет",
	["Ironstar's Petrified Shield"] = "Окаменевший щит Железной Звезды",
	["Jade Asp with Ruby Eyes"] = "Нефритовая змейка с глазами-рубинами",
	["Kaldorei Amphora"] = "Калдорайская амфора",
	["Kaldorei Wind Chimes"] = "Калдорайская \"песня ветра\"",
	["Kypari Sap Container"] = "Kypari Sap Container", -- Requires localization
	["Lizard Foot Charm"] = "Амулет из лапки ящерицы",
	["Manacles of Rebellion"] = "Оковы мятежника",
	["Mantid Lamp"] = "Mantid Lamp", -- Requires localization
	["Mantid Sky Reaver"] = "Mantid Sky Reaver", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "Молот каменного стража Мур'ога",
	["Mithril Chain of Angerforge"] = "Мифриловая цепь Кузни Гнева",
	["Mogu Coin"] = "Монета могу",
	["Moltenfist's Jeweled Goblet"] = "Инкрустированный кубок Литого Кулака",
	["Mummified Monkey Paw"] = "Мумифицированная обезьянья лапка",
	["Necklace with Elune Pendant"] = "Ожерелье с подвеской Элуны",
	["Nifflevar Bearded Axe"] = "Ниффлварский бородовидный топор",
	["Notched Sword of Tunadil the Redeemer"] = "Сломанный меч Тунадила Искупителя",
	["Pandaren Game Board"] = "Пандаренская игральная доска",
	["Pandaren Tea Set"] = "Пандаренский чайный набор",
	["Pearl of Yu'lon"] = "Жемчужина Юй-лун",
	["Pendant of the Scarab Storm"] = "Подвеска нашествия скарабеев",
	["Petrified Bone Whip"] = "Окаменевший костяной хлыст",
	["Pewter Drinking Cup"] = "Пьютеровый кубок",
	["Pipe of Franclorn Forgewright"] = "Трубка Франклорна Искусника",
	["Plated Elekk Goad"] = "Стрекало для элекков",
	["Pollen Collector"] = "Pollen Collector", -- Requires localization
	["Proto-Drake Skeleton"] = "Скелет протодракона",
	["Pterrordax Hatchling"] = "Птенец терродактиля",
	["Puzzle Box of Yogg-Saron"] = "Головоломка Йогг-Сарона",
	["Queen Azshara's Dressing Gown"] = "Пеньюар королевы Азшары",
	["Quilen Statuette"] = "Статуэтка цюйленя",
	["Remains of a Paragon"] = "Remains of a Paragon", -- Requires localization
	["Ring of the Boy Emperor"] = "Кольцо маленького императора",
	["Rusted Steak Knife"] = "Ржавый мясницкий нож",
	["Scandalous Silk Nightgown"] = "Откровенная шелковая ночная сорочка",
	["Scepter of Azj'Aqir"] = "Скипетр Аз'Акир",
	["Scepter of Bronzebeard"] = "Скипетр Бронзобородов",
	["Scepter of Charlga Razorflank"] = "Скипетр Чарлгы Остробок",
	["Scepter of Nekros Skullcrusher"] = "Скипетр Некроса Дробителя Черепов",
	["Scepter of Nezar'Azret"] = "Скипетр Незар'азрет",
	["Scepter of the Nathrezim"] = "Натрезимский скипетр",
	["Scepter of Xavius"] = "Скипетр Ксавия",
	["Scimitar of the Sirocco"] = "Ятаган сирокко",
	["Scorched Staff of Shadow Priest Anund"] = "Обугленный посох жреца тени Анунда",
	Scramseax = "Скрамсакс",
	["Shard of Petrified Wood"] = "Осколок окаменевшего дерева",
	["Shattered Glaive"] = "Обломок глефы",
	["Silver Kris of Korl"] = "Серебряный кривой кинжал Корла",
	["Silver Neck Torc"] = "Крученое серебряное ожерелье",
	["Silver Scroll Case"] = "Серебряный футляр для свитков",
	["Six-Clawed Cornice"] = "Лепнина в виде шестипалого существа",
	["Sketch of a Desert Palace"] = "Эскиз Дворца Пустыни",
	["Skull Drinking Cup"] = "Кубок из черепа",
	["Skull-Shaped Planter"] = "Горшок для цветов в форме черепа",
	["Skull Staff of Shadowforge"] = "Тенегорнский посох с черепом",
	["Soapstone Scarab Necklace"] = "Ожерелье со скарабеями из мыльного камня",
	["Sonic Pulse Generator"] = "Sonic Pulse Generator", -- Requires localization
	["Spear of Xuen"] = "Копье Сюэня",
	["Spidery Sundial"] = "Паучьи солнечные часы",
	["Spiked Gauntlets of Anvilrage"] = "Шипованные рукавицы Ярости Горна",
	["Staff of Ammunae"] = "Посох Аммунаэ",
	["Staff of Sorcerer-Thane Thaurissan"] = "Посох тана-чародея Тауриссана",
	["Standard of Niuzao"] = "Штандарт Нюцзао",
	["Stone Gryphon"] = "Каменный грифон",
	["Strange Silver Paperweight"] = "Странное серебристое пресс-папье",
	["Strange Velvet Worm"] = "Странный бархатистый червь",
	["String of Small Pink Pearls"] = "Нитка мелкого розового жемчуга",
	["Terracotta Arm"] = "Терракотовая рука",
	["The Innkeeper's Daughter"] = "Дочь трактирщика",
	["The Last Relic of Argus"] = "Последняя реликвия Аргуса",
	["The Praying Mantid"] = "The Praying Mantid", -- Requires localization
	["Thorned Necklace"] = "Ожерелье острых шипов",
	["Thunder King Insignia"] = "Знак Властелина Грома",
	["Tile of Glazed Clay"] = "Глазурованная глиняная плитка",
	["Tiny Bronze Scorpion"] = "Маленький бронзовый скорпион",
	["Tiny Oasis Mosaic"] = "Маленькая оазисная мозаика",
	["Tooth with Gold Filling"] = "Зуб с золотой пломбой",
	["Twin Stein Set of Brewfather Quan Tou Kuo"] = "Парные кружки старшего хмелевара Цюань Тоу Ко",
	["Twisted Ammonite Shell"] = "Спиральная раковина аммонита",
	["Tyrande's Favorite Doll"] = "Любимая кукла Тиранды",
	["Umbra Crescent"] = "Серповидный клинок теней",
	["Umbrella of Chi-Ji"] = "Зонтик Чи-Цзи",
	["Vicious Ancient Fish"] = "Хищная древняя рыба",
	["Vizier's Scrawled Streamer"] = "Послание визиря",
	["Voodoo Figurine"] = "Фигурка вуду",
	["Vrykul Drinking Horn"] = "Врайкульский рог для вина",
	["Walking Cane of Brewfather Ren Yun"] = "Трость старшего хмелевара Жэнь Юня",
	["Warlord's Branding Iron"] = "Тавро вождя",
	["Warmaul of Burningeye"] = "Боевой молот Пылающего Ока",
	["Winged Helm of Corehammer"] = "Крылатый шлем Молота Глубин",
	["Wisp Amulet"] = "Амулет-огонек",
	["Wooden Whistle"] = "Деревянный свисток",
	["Word of Empress Zoe"] = "Слово императрицы Зои",
	["Worn Hunting Knife"] = "Иссеченный охотничий нож",
	["Worn Monument Ledger"] = "Расколотая надгробная плита",
	["Zandalari Voodoo Doll"] = "Зандаларская кукла вуду",
	["Zin'rokh, Destroyer of Worlds"] = "Зин-Рок, Разрушитель Миров",
}

)

elseif GAME_LOCALE == "zhCN" then
	lib:SetCurrentTranslations (
	{
	["Anatomical Dummy"] = "解剖用假人",
	["Ancient Amber"] = "远古琥珀",
	["Ancient Sap Feeder"] = "Ancient Sap Feeder", -- Requires localization
	["Ancient Shark Jaws"] = "远古鲨鱼颌骨",
	["Anklet with Golden Bells"] = "金铃脚镯",
	["Apothecary Tins"] = "药罐子",
	["Arrival of the Naaru"] = "纳鲁来临",
	["Atal'ai Scepter"] = "阿塔莱节杖",
	["Banner of the Mantid Empire"] = "Banner of the Mantid Empire", -- Requires localization
	["Baroque Sword Scabbard"] = "巴洛克剑鞘",
	["Beautiful Preserved Fern"] = "美丽的蕨类化石",
	["Belt Buckle with Anvilmar Crest"] = "安威玛尔纹饰带扣",
	["Black Trilobite"] = "黑色三叶虫",
	["Blessing of the Old God"] = "上古之神的祝福",
	["Bodacious Door Knocker"] = "显眼的门环",
	["Bone Gaming Dice"] = "骨制游戏骰",
	["Bones of Transformation"] = "扭曲骸骨",
	["Boot Heel with Scrollwork"] = "纹饰靴跟",
	["Bracelet of Jade and Coins"] = "玉币手镯",
	["Canopic Jar"] = "坎努匹克陶罐",
	["Carcanet of the Hundred Magi"] = "百法师之宝石项圈",
	["Carved Bronze Mirror"] = "雕花铜镜",
	["Carved Harp of Exotic Wood"] = "雕花瑰木琴",
	["Castle of Sand"] = "沙城",
	["Cat Statue with Emerald Eyes"] = "镶翡翠眼猫雕像",
	["Ceramic Funeral Urn"] = "陶瓷骨灰坛",
	["Chalice of the Mountain Kings"] = "山丘之王的圣杯",
	["Chest of Tiny Glass Animals"] = "一箱精致的玻璃动物",
	["Cinnabar Bijou"] = "赤红宝石",
	["Cloak Clasp with Antlers"] = "镶角披风",
	["Clockwork Gnome"] = "发条侏儒",
	["Coin from Eldre'Thalas"] = "埃雷萨拉斯硬币",
	["Cracked Crystal Vial"] = "开裂的水晶瓶",
	["Cracked Mogu Runestone"] = "碎裂的魔古符文石",
	["Delicate Music Box"] = "精致的八音盒",
	["Dented Shield of Horuz Killcrow"] = "屠龙勇士霍鲁兹的破盾",
	["Devilsaur Tooth"] = "魔暴龙的牙齿",
	["Dignified Portrait"] = "庄严的肖像画",
	["Drakkari Sacrificial Knife"] = "达卡莱献祭之刃",
	["Druid and Priest Statue Set"] = "德鲁伊和牧师雕像组",
	["Dwarven Baby Socks"] = "矮人婴儿短袜",
	["Edicts of the Thunder King"] = "雷电之王的法典",
	["Eerie Smolderthorn Idol"] = "诡异的燃棘神像",
	["Empty Keg of Brewfather Xin Wo Yin"] = "酒中仙尹心卧的空酒桶",
	["Engraved Scimitar Hilt"] = "雕花弯刀柄首",
	["Ewer of Jormungar Blood"] = "一壶冰虫血",
	["Extinct Turtle Shell"] = "绝种龟壳",
	["Fanged Cloak Pin"] = "齿缘斗篷别针",
	["Feathered Gold Earring"] = "羽饰黄金耳环",
	["Feathered Raptor Arm"] = "长羽毛的迅猛龙前肢",
	["Fetish of Hir'eek"] = "希里克神像",
	["Fiendish Whip"] = "恶魔之鞭",
	["Fierce Wolf Figurine"] = "凶猛的战狼塑像",
	["Fine Bloodscalp Dinnerware"] = "精致的血顶餐具",
	["Fine Crystal Candelabra"] = "精致的水晶烛台",
	["Flint Striker"] = "燧石打火器",
	["Fossilized Hatchling"] = "化石幼兽",
	["Fossilized Raptor"] = "化石迅猛龙",
	["Gahz'rilla Figurine"] = "加兹瑞拉雕像",
	["Golden Chamber Pot"] = "纯金夜壶",
	["Gold-Inlaid Porcelain Funerary Figurine"] = "鎏金陪葬瓷俑",
	["Gray Candle Stub"] = "灰烛残端",
	["Green Dragon Ring"] = "绿龙之环",
	["Gruesome Heart Box"] = "阴森的心形盒子",
	["Hairpin of Silver and Malachite"] = "银质镶石发簪",
	["Haunted War Drum"] = "寄魂战鼓",
	["Headdress of the First Shaman"] = "首席萨满的头饰",
	["Highborne Pyxis"] = "上层精灵的小盒",
	["Highborne Soul Mirror"] = "上层精灵的灵魂镜",
	["Imprint of a Kraken Tentacle"] = "海怪触角印痕",
	["Inert Sound Beacon"] = "Inert Sound Beacon", -- Requires localization
	["Infested Ruby Ring"] = "受污染的红宝石指环",
	["Inlaid Ivory Comb"] = "象牙嵌镶梳",
	["Insect in Amber"] = "琥珀里的昆虫",
	["Intricate Treasure Chest Key"] = "精致的宝箱钥匙",
	["Iron Amulet"] = "铁制护符",
	["Ironstar's Petrified Shield"] = "铁星的化石盾牌",
	["Jade Asp with Ruby Eyes"] = "红目玉角蝰",
	["Kaldorei Amphora"] = "卡多雷土罐",
	["Kaldorei Wind Chimes"] = "卡多雷风铃",
	["Kypari Sap Container"] = "Kypari Sap Container", -- Requires localization
	["Lizard Foot Charm"] = "蜥蜴脚足咒符",
	["Manacles of Rebellion"] = "叛军的镣铐",
	["Mantid Lamp"] = "Mantid Lamp", -- Requires localization
	["Mantid Sky Reaver"] = "Mantid Sky Reaver", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "石头守卫莫奥格之槌",
	["Mithril Chain of Angerforge"] = "怒炉的秘银链",
	["Mogu Coin"] = "魔古钱币",
	["Moltenfist's Jeweled Goblet"] = "火拳的宝石杯",
	["Mummified Monkey Paw"] = "猴爪木乃伊",
	["Necklace with Elune Pendant"] = "艾露恩坠饰项链",
	["Nifflevar Bearded Axe"] = "尼弗莱瓦长须斧",
	["Notched Sword of Tunadil the Redeemer"] = "救赎者图纳迪尔的残剑",
	["Pandaren Game Board"] = "熊猫人棋盘",
	["Pandaren Tea Set"] = "熊猫人茶具",
	["Pearl of Yu'lon"] = "玉珑骊珠",
	["Pendant of the Scarab Storm"] = "圣甲虫风暴坠饰",
	["Petrified Bone Whip"] = "石化的骨鞭",
	["Pewter Drinking Cup"] = "锡镴酒杯",
	["Pipe of Franclorn Forgewright"] = "弗兰克罗恩·铸铁的烟斗",
	["Plated Elekk Goad"] = "镀金赶象棒",
	["Pollen Collector"] = "Pollen Collector", -- Requires localization
	["Proto-Drake Skeleton"] = "始祖幼龙骨骼",
	["Pterrordax Hatchling"] = "翼手龙宝宝",
	["Puzzle Box of Yogg-Saron"] = "尤格萨隆的谜之匣",
	["Queen Azshara's Dressing Gown"] = "艾萨拉女王的便袍",
	["Quilen Statuette"] = "魁麟雕像",
	["Remains of a Paragon"] = "Remains of a Paragon", -- Requires localization
	["Ring of the Boy Emperor"] = "孩童皇帝的戒指",
	["Rusted Steak Knife"] = "锈迹斑斑的切肉刀",
	["Scandalous Silk Nightgown"] = "不体面的丝质长袍",
	["Scepter of Azj'Aqir"] = "阿兹亚基节杖",
	["Scepter of Bronzebeard"] = "铜须的节杖",
	["Scepter of Charlga Razorflank"] = "卡尔加·刺肋的节杖",
	["Scepter of Nekros Skullcrusher"] = "碎颅者耐克鲁斯的节杖",
	["Scepter of Nezar'Azret"] = "妮萨阿兹雷的节杖",
	["Scepter of the Nathrezim"] = "纳斯雷兹姆节杖",
	["Scepter of Xavius"] = "萨维斯的节杖",
	["Scimitar of the Sirocco"] = "热风弯刀",
	["Scorched Staff of Shadow Priest Anund"] = "暗影牧师安努德的焦枯手杖",
	Scramseax = "单刃猎刀",
	["Shard of Petrified Wood"] = "化石树木碎片",
	["Shattered Glaive"] = "破损的战刃",
	["Silver Kris of Korl"] = "考尔的银制短剑",
	["Silver Neck Torc"] = "银制颈环",
	["Silver Scroll Case"] = "白银卷轴匣",
	["Six-Clawed Cornice"] = "六爪檐板",
	["Sketch of a Desert Palace"] = "沙漠宫殿的草图",
	["Skull Drinking Cup"] = "骨制酒杯",
	["Skull-Shaped Planter"] = "头骨形种植器",
	["Skull Staff of Shadowforge"] = "暗炉骨杖",
	["Soapstone Scarab Necklace"] = "皂石圣甲虫项链",
	["Sonic Pulse Generator"] = "Sonic Pulse Generator", -- Requires localization
	["Spear of Xuen"] = "雪怒之矛",
	["Spidery Sundial"] = "细足日晷",
	["Spiked Gauntlets of Anvilrage"] = "铁怒的钉刺手甲",
	["Staff of Ammunae"] = "阿穆纳伊之杖",
	["Staff of Sorcerer-Thane Thaurissan"] = "巫王索瑞森的法杖",
	["Standard of Niuzao"] = "砮皂之旗",
	["Stone Gryphon"] = "狮鹫石像",
	["Strange Silver Paperweight"] = "奇特的银镇纸",
	["Strange Velvet Worm"] = "奇特的绒毛蠕虫",
	["String of Small Pink Pearls"] = "粉珠串饰",
	["Terracotta Arm"] = "陶俑手臂",
	["The Innkeeper's Daughter"] = "旅店老板的女儿",
	["The Last Relic of Argus"] = "阿古斯的最后一件圣物",
	["The Praying Mantid"] = "The Praying Mantid", -- Requires localization
	["Thorned Necklace"] = "棘刺颈环",
	["Thunder King Insignia"] = "雷电之王勋章",
	["Tile of Glazed Clay"] = "釉土瓦片",
	["Tiny Bronze Scorpion"] = "小巧的青铜蝎",
	["Tiny Oasis Mosaic"] = "绿洲彩嵌",
	["Tooth with Gold Filling"] = "镶金假牙",
	["Twin Stein Set of Brewfather Quan Tou Kuo"] = "酒中仙郭乾斗的鸳鸯杯",
	["Twisted Ammonite Shell"] = "扭曲的鹦鹉螺壳",
	["Tyrande's Favorite Doll"] = "泰兰德最爱的玩偶",
	["Umbra Crescent"] = "暗月刀",
	["Umbrella of Chi-Ji"] = "赤精之伞",
	["Vicious Ancient Fish"] = "邪恶的远古之鱼",
	["Vizier's Scrawled Streamer"] = "蛛魔元老的草书条幅",
	["Voodoo Figurine"] = "巫毒雕像",
	["Vrykul Drinking Horn"] = "维库饮水角",
	["Walking Cane of Brewfather Ren Yun"] = "酒中仙云壬的拐杖",
	["Warlord's Branding Iron"] = "军阀的烙铁",
	["Warmaul of Burningeye"] = "燃眼的战槌",
	["Winged Helm of Corehammer"] = "锤核翼盔",
	["Wisp Amulet"] = "小精灵护符",
	["Wooden Whistle"] = "木制口哨",
	["Word of Empress Zoe"] = "佐伊女皇之令",
	["Worn Hunting Knife"] = "破旧的猎刀",
	["Worn Monument Ledger"] = "破损的石碑底座",
	["Zandalari Voodoo Doll"] = "赞达拉巫毒人偶",
	["Zin'rokh, Destroyer of Worlds"] = "辛洛斯，诸界的毁灭者",
}

)

elseif GAME_LOCALE == "zhTW" then
	lib:SetCurrentTranslations (
	{
	["Anatomical Dummy"] = "解剖學人偶",
	["Ancient Amber"] = "古老的琥珀",
	["Ancient Sap Feeder"] = "Ancient Sap Feeder", -- Requires localization
	["Ancient Shark Jaws"] = "古老鯊魚下顎",
	["Anklet with Golden Bells"] = "金鈴鐺足環",
	["Apothecary Tins"] = "藥劑師罐子",
	["Arrival of the Naaru"] = "那魯的降臨",
	["Atal'ai Scepter"] = "阿塔萊權杖",
	["Banner of the Mantid Empire"] = "Banner of the Mantid Empire", -- Requires localization
	["Baroque Sword Scabbard"] = "巴洛克劍鞘",
	["Beautiful Preserved Fern"] = "保存完整的蕨類",
	["Belt Buckle with Anvilmar Crest"] = "安威瑪紋飾腰帶扣環",
	["Black Trilobite"] = "黑色三葉蟲",
	["Blessing of the Old God"] = "上古之神的祝福",
	["Bodacious Door Knocker"] = "奇特的叩門環",
	["Bone Gaming Dice"] = "骨製遊戲骰子",
	["Bones of Transformation"] = "變形之骨",
	["Boot Heel with Scrollwork"] = "渦紋鞋跟",
	["Bracelet of Jade and Coins"] = "碧玉錢幣手鐲",
	["Canopic Jar"] = "臟器罈",
	["Carcanet of the Hundred Magi"] = "百法師項鍊",
	["Carved Bronze Mirror"] = "雕刻精美的銅鏡",
	["Carved Harp of Exotic Wood"] = "雕刻的奇木豎琴",
	["Castle of Sand"] = "沙之堡",
	["Cat Statue with Emerald Eyes"] = "翡翠眼珠的小貓雕像",
	["Ceramic Funeral Urn"] = "陶製骨灰罈",
	["Chalice of the Mountain Kings"] = "山脈之王的酒杯",
	["Chest of Tiny Glass Animals"] = "一箱玻璃小動物",
	["Cinnabar Bijou"] = "朱砂寶石",
	["Cloak Clasp with Antlers"] = "鹿角披風扣",
	["Clockwork Gnome"] = "發條地精",
	["Coin from Eldre'Thalas"] = "埃德薩拉斯錢幣",
	["Cracked Crystal Vial"] = "破裂的水晶瓶",
	["Cracked Mogu Runestone"] = "破裂的魔古符石",
	["Delicate Music Box"] = "精緻的音樂盒",
	["Dented Shield of Horuz Killcrow"] = "荷魯茲·滅鴉的凹陷盾牌",
	["Devilsaur Tooth"] = "魔暴龍牙齒",
	["Dignified Portrait"] = "莊嚴的肖像",
	["Drakkari Sacrificial Knife"] = "德拉克瑞祭儀之刀",
	["Druid and Priest Statue Set"] = "德魯伊和牧師的雕像組合",
	["Dwarven Baby Socks"] = "矮人嬰兒襪",
	["Edicts of the Thunder King"] = "雷王的法令",
	["Eerie Smolderthorn Idol"] = "恐怖的燃棘塑像",
	["Empty Keg of Brewfather Xin Wo Yin"] = "釀酒老爹心無盈的空桶",
	["Engraved Scimitar Hilt"] = "紋刻彎刀握柄",
	["Ewer of Jormungar Blood"] = "一大瓶蟄猛巨蟲血液",
	["Extinct Turtle Shell"] = "絕種龜殼",
	["Fanged Cloak Pin"] = "尖牙披風飾針",
	["Feathered Gold Earring"] = "羽狀黃金耳環",
	["Feathered Raptor Arm"] = "羽毛迅猛龍臂",
	["Fetish of Hir'eek"] = "希爾雷克神像",
	["Fiendish Whip"] = "惡魔之鞭",
	["Fierce Wolf Figurine"] = "兇猛狼型刻像",
	["Fine Bloodscalp Dinnerware"] = "精緻血頂族晚餐器皿",
	["Fine Crystal Candelabra"] = "精緻水晶燭臺",
	["Flint Striker"] = "燧石生火杖",
	["Fossilized Hatchling"] = "化石小迅猛龍",
	["Fossilized Raptor"] = "化石迅猛龍",
	["Gahz'rilla Figurine"] = "加茲瑞拉刻像",
	["Golden Chamber Pot"] = "黃金夜壺",
	["Gold-Inlaid Porcelain Funerary Figurine"] = "鑲金陶瓷葬儀刻像",
	["Gray Candle Stub"] = "灰色的蠟燭殘柱",
	["Green Dragon Ring"] = "綠龍戒指",
	["Gruesome Heart Box"] = "恐怖的心臟盒",
	["Hairpin of Silver and Malachite"] = "孔雀石銀飾髮夾",
	["Haunted War Drum"] = "作祟戰鼓",
	["Headdress of the First Shaman"] = "薩滿始祖的頭飾",
	["Highborne Pyxis"] = "精靈貴族精品盒",
	["Highborne Soul Mirror"] = "精靈貴族靈魂之鏡",
	["Imprint of a Kraken Tentacle"] = "海怪觸手化石",
	["Inert Sound Beacon"] = "Inert Sound Beacon", -- Requires localization
	["Infested Ruby Ring"] = "感染的紅寶石戒指",
	["Inlaid Ivory Comb"] = "象牙嵌飾頭冠",
	["Insect in Amber"] = "封有昆蟲的琥珀",
	["Intricate Treasure Chest Key"] = "複雜的寶箱鑰匙",
	["Iron Amulet"] = "鐵製項鍊",
	["Ironstar's Petrified Shield"] = "鐵星的石化盾牌",
	["Jade Asp with Ruby Eyes"] = "鑲有紅寶石雙眼的玉蛇",
	["Kaldorei Amphora"] = "卡多雷雙耳瓶",
	["Kaldorei Wind Chimes"] = "卡多雷風鈴",
	["Kypari Sap Container"] = "Kypari Sap Container", -- Requires localization
	["Lizard Foot Charm"] = "蜥蜴之足符咒",
	["Manacles of Rebellion"] = "叛亂鐐銬",
	["Mantid Lamp"] = "Mantid Lamp", -- Requires localization
	["Mantid Sky Reaver"] = "Mantid Sky Reaver", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "石衛士姆拉格之槌",
	["Mithril Chain of Angerforge"] = "安格弗秘銀項鍊",
	["Mogu Coin"] = "魔古硬幣",
	["Moltenfist's Jeweled Goblet"] = "火拳的寶石酒杯",
	["Mummified Monkey Paw"] = "木乃伊猴掌",
	["Necklace with Elune Pendant"] = "伊露恩墜飾項鍊",
	["Nifflevar Bearded Axe"] = "尼弗瓦鉤斧",
	["Notched Sword of Tunadil the Redeemer"] = "『救贖者』圖納迪爾之紋刻劍",
	["Pandaren Game Board"] = "熊貓人棋盤",
	["Pandaren Tea Set"] = "熊貓人茶具組",
	["Pearl of Yu'lon"] = "玉龍之珠",
	["Pendant of the Scarab Storm"] = "甲蟲風暴墜飾",
	["Petrified Bone Whip"] = "硬化的骨鞭",
	["Pewter Drinking Cup"] = "白鑞酒杯",
	["Pipe of Franclorn Forgewright"] = "弗蘭克羅恩·鑄鐵的煙斗",
	["Plated Elekk Goad"] = "鍍造過的伊萊克刺棒",
	["Pollen Collector"] = "Pollen Collector", -- Requires localization
	["Proto-Drake Skeleton"] = "元龍骷髏",
	["Pterrordax Hatchling"] = "翼手龍寶寶",
	["Puzzle Box of Yogg-Saron"] = "尤格薩倫的解謎箱",
	["Queen Azshara's Dressing Gown"] = "艾薩拉女王的晨衣",
	["Quilen Statuette"] = "麒麟獸雕像",
	["Remains of a Paragon"] = "Remains of a Paragon", -- Requires localization
	["Ring of the Boy Emperor"] = "年少皇帝之戒",
	["Rusted Steak Knife"] = "生鏽的牛排刀",
	["Scandalous Silk Nightgown"] = "令人羞恥的絲質睡衣",
	["Scepter of Azj'Aqir"] = "阿茲亞基權杖",
	["Scepter of Bronzebeard"] = "銅鬚權杖",
	["Scepter of Charlga Razorflank"] = "卡爾加·刺肋的權杖",
	["Scepter of Nekros Skullcrusher"] = "耐克魯斯·碎顱者的權杖",
	["Scepter of Nezar'Azret"] = "奈札兒阿茲瑞特權杖",
	["Scepter of the Nathrezim"] = "納斯雷茲姆權杖",
	["Scepter of Xavius"] = "薩維斯權杖",
	["Scimitar of the Sirocco"] = "西羅科彎刀",
	["Scorched Staff of Shadow Priest Anund"] = "暗影牧師阿努德之焦灼法杖",
	Scramseax = "撒克遜砍刀",
	["Shard of Petrified Wood"] = "石化木裂片",
	["Shattered Glaive"] = "碎裂的旋刃",
	["Silver Kris of Korl"] = "考爾銀色波刃劍",
	["Silver Neck Torc"] = "銀色頸部飾環",
	["Silver Scroll Case"] = "銀色卷軸匣",
	["Six-Clawed Cornice"] = "六爪飛簷",
	["Sketch of a Desert Palace"] = "沙漠宮殿草圖",
	["Skull Drinking Cup"] = "顱骨酒杯",
	["Skull-Shaped Planter"] = "顱型花盆",
	["Skull Staff of Shadowforge"] = "影爐骷髏法杖",
	["Soapstone Scarab Necklace"] = "滑石甲蟲項鍊",
	["Sonic Pulse Generator"] = "Sonic Pulse Generator", -- Requires localization
	["Spear of Xuen"] = "雪怒之矛",
	["Spidery Sundial"] = "蜘蛛日晷",
	["Spiked Gauntlets of Anvilrage"] = "鐵怒尖刺護手",
	["Staff of Ammunae"] = "安姆內法杖",
	["Staff of Sorcerer-Thane Thaurissan"] = "巫士族長索瑞森法杖",
	["Standard of Niuzao"] = "怒兆軍旗",
	["Stone Gryphon"] = "石獅鷲獸",
	["Strange Silver Paperweight"] = "奇怪的銀色紙鎮",
	["Strange Velvet Worm"] = "怪異絲絨蟲",
	["String of Small Pink Pearls"] = "粉紅小珍珠串",
	["Terracotta Arm"] = "兵馬俑手臂",
	["The Innkeeper's Daughter"] = "旅店老闆的女兒",
	["The Last Relic of Argus"] = "阿古斯最後的聖物",
	["The Praying Mantid"] = "The Praying Mantid", -- Requires localization
	["Thorned Necklace"] = "帶刺項鍊",
	["Thunder King Insignia"] = "雷王徽記",
	["Tile of Glazed Clay"] = "釉面黏土磚瓦",
	["Tiny Bronze Scorpion"] = "小銅蠍",
	["Tiny Oasis Mosaic"] = "小片綠洲馬賽克工藝",
	["Tooth with Gold Filling"] = "塞有金質填充物的牙齒",
	["Twin Stein Set of Brewfather Quan Tou Kuo"] = "釀酒老爹郭拳頭的鴛鴦對杯",
	["Twisted Ammonite Shell"] = "彎曲的菊石殼",
	["Tyrande's Favorite Doll"] = "泰蘭妲珍愛的娃娃",
	["Umbra Crescent"] = "陰影月牙刃",
	["Umbrella of Chi-Ji"] = "赤吉之傘",
	["Vicious Ancient Fish"] = "兇惡古魚",
	["Vizier's Scrawled Streamer"] = "輔臣的潦草紙條",
	["Voodoo Figurine"] = "巫毒刻像",
	["Vrykul Drinking Horn"] = "維酷角杯",
	["Walking Cane of Brewfather Ren Yun"] = "釀酒老爹雲仁的拐杖",
	["Warlord's Branding Iron"] = "督軍的烙鐵",
	["Warmaul of Burningeye"] = "燃眼戰槌",
	["Winged Helm of Corehammer"] = "核錘翼盔",
	["Wisp Amulet"] = "幽光護符",
	["Wooden Whistle"] = "木製哨子",
	["Word of Empress Zoe"] = "柔伊女皇之語",
	["Worn Hunting Knife"] = "磨損的狩獵小刀",
	["Worn Monument Ledger"] = "破舊的紀念碑記錄簿",
	["Zandalari Voodoo Doll"] = "贊達拉巫毒人偶",
	["Zin'rokh, Destroyer of Worlds"] = "辛洛斯，諸界毀滅者",
}

)

elseif GAME_LOCALE == "ptBR" then
	lib:SetCurrentTranslations (
	{
	["Anatomical Dummy"] = "Boneco Anatômico",
	["Ancient Amber"] = "Âmbar Antigo",
	["Ancient Sap Feeder"] = "Ancient Sap Feeder", -- Requires localization
	["Ancient Shark Jaws"] = "Mandíbula de Tubarão Primitivo",
	["Anklet with Golden Bells"] = "Tornozeleira com Guizos Dourados",
	["Apothecary Tins"] = "Latas de Boticário",
	["Arrival of the Naaru"] = "Chegada dos Naarus",
	["Atal'ai Scepter"] = "Cetro de Atal'ai",
	["Banner of the Mantid Empire"] = "Banner of the Mantid Empire", -- Requires localization
	["Baroque Sword Scabbard"] = "Bainha de Espada Barroca",
	["Beautiful Preserved Fern"] = "Bela Samambaia Preservada",
	["Belt Buckle with Anvilmar Crest"] = "Fivela de Cinto com Timbre de Sidermar",
	["Black Trilobite"] = "Trilobita Negro",
	["Blessing of the Old God"] = "Bênção do Deus Antigo",
	["Bodacious Door Knocker"] = "Aldrava Trabalhada no Luxo",
	["Bone Gaming Dice"] = "Dado de Osso",
	["Bones of Transformation"] = "Ossos de Transformação",
	["Boot Heel with Scrollwork"] = "Salto de Bota Decorado com Volutas",
	["Bracelet of Jade and Coins"] = "Bracelete de Jade e Moedas",
	["Canopic Jar"] = "Vaso Canópico",
	["Carcanet of the Hundred Magi"] = "Gargantilha dos Cem Magos",
	["Carved Bronze Mirror"] = "Espelho de Bronze Entalhado",
	["Carved Harp of Exotic Wood"] = "Harpa Entalhada de Madeira Exótica",
	["Castle of Sand"] = "Castelo de Areia",
	["Cat Statue with Emerald Eyes"] = "Estátua de Gato com Olhos de Esmeralda",
	["Ceramic Funeral Urn"] = "Urna Funerária de Cerâmica",
	["Chalice of the Mountain Kings"] = "Cálice dos Reis da Montanha",
	["Chest of Tiny Glass Animals"] = "Baú de Minúsculos Animais de Vidro",
	["Cinnabar Bijou"] = "Bijuteria Cinnabar",
	["Cloak Clasp with Antlers"] = "Fecho de Manto Estilizado com Chifres",
	["Clockwork Gnome"] = "Gnomo Movido à Corda",
	["Coin from Eldre'Thalas"] = "Moeda de Eldre'Thalas",
	["Cracked Crystal Vial"] = "Ampola de Cristal Rachada",
	["Cracked Mogu Runestone"] = "Pedra Rúnica Rachada",
	["Delicate Music Box"] = "Caixinha de Música Delicada",
	["Dented Shield of Horuz Killcrow"] = "Escudo Denteado de Horuz Clamorte",
	["Devilsaur Tooth"] = "Dente de Demossauro",
	["Dignified Portrait"] = "Retrato Imponente",
	["Drakkari Sacrificial Knife"] = "Faca Sacrifical Drakkari",
	["Druid and Priest Statue Set"] = "Conjunto de Estátuas de Druida e Sacerdote",
	["Dwarven Baby Socks"] = "Meias de Bebê Enânico",
	["Edicts of the Thunder King"] = "Éditos do Rei Trovão",
	["Eerie Smolderthorn Idol"] = "Ídolo Estranho dos Fumocardo",
	["Empty Keg of Brewfather Xin Wo Yin"] = "Barril Vazio do Ancião Cervejeiro Xin Wo Yin",
	["Engraved Scimitar Hilt"] = "Punho Gravado de Cimitarra",
	["Ewer of Jormungar Blood"] = "Jarro de Sangue de Yormungar",
	["Extinct Turtle Shell"] = "Casco de Tartaruga Extinta",
	["Fanged Cloak Pin"] = "Alfinete de Manto de Dentes Duplos",
	["Feathered Gold Earring"] = "Brinco de Ouro Emplumado",
	["Feathered Raptor Arm"] = "Braço Emplumado de Raptor",
	["Fetish of Hir'eek"] = "Fetiche de Hir'eek",
	["Fiendish Whip"] = "Chicote Demoníaco",
	["Fierce Wolf Figurine"] = "Estatueta de Lobo Feroz",
	["Fine Bloodscalp Dinnerware"] = "Talher Sanguescalpo Fino",
	["Fine Crystal Candelabra"] = "Belo Candelabro de Cristal",
	["Flint Striker"] = "Lasca de Pederneira",
	["Fossilized Hatchling"] = "Filhote Fossilizado",
	["Fossilized Raptor"] = "Raptor Fossilizado",
	["Gahz'rilla Figurine"] = "Estatueta de Gahz'rilla",
	["Golden Chamber Pot"] = "Urinol Dourado",
	["Gold-Inlaid Porcelain Funerary Figurine"] = "Estatueta Funerária de Porcelana Filetada em Ouro",
	["Gray Candle Stub"] = "Toco de Vela Cinza",
	["Green Dragon Ring"] = "Anel do Dragão Verde",
	["Gruesome Heart Box"] = "Caixa de Coração Repulsiva",
	["Hairpin of Silver and Malachite"] = "Grampo de Cabelo de Prata e Malaquita",
	["Haunted War Drum"] = "Tambores da Guerra Assombrados",
	["Headdress of the First Shaman"] = "Capuz Cerimonial do Primeiro Xamã",
	["Highborne Pyxis"] = "Pyxis dos Altaneiros",
	["Highborne Soul Mirror"] = "Espelho da Alma dos Altaneiros",
	["Imprint of a Kraken Tentacle"] = "Impressão de Tentáculo de Kraken",
	["Inert Sound Beacon"] = "Inert Sound Beacon", -- Requires localization
	["Infested Ruby Ring"] = "Anel de Rubi Infestado",
	["Inlaid Ivory Comb"] = "Pente de Marfim Engastado",
	["Insect in Amber"] = "Inseto no Âmbar",
	["Intricate Treasure Chest Key"] = "Chave Intrincada de Baú de Tesouro",
	["Iron Amulet"] = "Amuleto de Ferro",
	["Ironstar's Petrified Shield"] = "Escudo Petrificado de Ferrastro",
	["Jade Asp with Ruby Eyes"] = "Áspide de Jade com Olhos de Rubi",
	["Kaldorei Amphora"] = "Ânfora Kaldorei",
	["Kaldorei Wind Chimes"] = "Sininhos de Vento Kaldorei",
	["Kypari Sap Container"] = "Kypari Sap Container", -- Requires localization
	["Lizard Foot Charm"] = "Talismã de Pata de Lagarto",
	["Manacles of Rebellion"] = "Grilhões da Rebelião",
	["Mantid Lamp"] = "Mantid Lamp", -- Requires localization
	["Mantid Sky Reaver"] = "Mantid Sky Reaver", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "Malho do Guarda Pétreo Mur'og",
	["Mithril Chain of Angerforge"] = "Corrente Mitrílica de Forjaversa",
	["Mogu Coin"] = "Moeda Mogu",
	["Moltenfist's Jeweled Goblet"] = "Cálice Ornamentado de Magmacarpo",
	["Mummified Monkey Paw"] = "Pata de Macaco Mumificada",
	["Necklace with Elune Pendant"] = "Colar com Pingente de Eluna",
	["Nifflevar Bearded Axe"] = "Machado Farpado de Niffelvar",
	["Notched Sword of Tunadil the Redeemer"] = "Espada Chanfrada de Tunadil, o Redentor",
	["Pandaren Game Board"] = "Tabuleiro de Jogo Pandarênico",
	["Pandaren Tea Set"] = "Jogo de Chá Pandarênico",
	["Pearl of Yu'lon"] = "Pérola de Yu'lon",
	["Pendant of the Scarab Storm"] = "Pingente da Tempestade de Escaravelhos",
	["Petrified Bone Whip"] = "Chicote de Ossos Petrificados",
	["Pewter Drinking Cup"] = "Caneca de Peltre",
	["Pipe of Franclorn Forgewright"] = "Cachimbo de Franclorn Forjífice",
	["Plated Elekk Goad"] = "Aguilhão Cromado para Elekk",
	["Pollen Collector"] = "Pollen Collector", -- Requires localization
	["Proto-Drake Skeleton"] = "Esqueleto de Protodraco",
	["Pterrordax Hatchling"] = "Pterrorzinho",
	["Puzzle Box of Yogg-Saron"] = "Caixa-enigma de Yogg-Saron",
	["Queen Azshara's Dressing Gown"] = "Vestido da Rainha Azshara",
	["Quilen Statuette"] = "Estatueta Quilen",
	["Remains of a Paragon"] = "Remains of a Paragon", -- Requires localization
	["Ring of the Boy Emperor"] = "Anel do Imperador Menino",
	["Rusted Steak Knife"] = "Faca de Carne Enferrujada",
	["Scandalous Silk Nightgown"] = "Camisola de Seda Indiscreta",
	["Scepter of Azj'Aqir"] = "Cetro de Azj'Aqir",
	["Scepter of Bronzebeard"] = "Cetro de Barbabronze",
	["Scepter of Charlga Razorflank"] = "Cetro de Charlga Talhaflanco",
	["Scepter of Nekros Skullcrusher"] = "Cetro de Nekros Esmaga-crânios",
	["Scepter of Nezar'Azret"] = "Cetro de Nezar'Azret",
	["Scepter of the Nathrezim"] = "Cetro dos Nathrezim",
	["Scepter of Xavius"] = "Cetro do Xavius",
	["Scimitar of the Sirocco"] = "Cimitarra do Siroco",
	["Scorched Staff of Shadow Priest Anund"] = "Cajado Calcinado do Sacerdote das Trevas Anund",
	Scramseax = "Scramasax",
	["Shard of Petrified Wood"] = "Estilhaço de Madeira Petrificada",
	["Shattered Glaive"] = "Glaive Estilhaçada",
	["Silver Kris of Korl"] = "Cris Prateada de Krol",
	["Silver Neck Torc"] = "Torque de Prata para Pescoço",
	["Silver Scroll Case"] = "Estojo Prateado de Pergaminhos",
	["Six-Clawed Cornice"] = "Cornija com Seis Garras",
	["Sketch of a Desert Palace"] = "Esboço de um Palácio no Deserto",
	["Skull Drinking Cup"] = "Caneca de Caveira",
	["Skull-Shaped Planter"] = "Sementeira em Formato de Crânio",
	["Skull Staff of Shadowforge"] = "Cajado de Crânio de Umbraforja",
	["Soapstone Scarab Necklace"] = "Colar de Escaravelho de Esteatito",
	["Sonic Pulse Generator"] = "Sonic Pulse Generator", -- Requires localization
	["Spear of Xuen"] = "Lança de Xuen",
	["Spidery Sundial"] = "Relógio de Sol Araneiforme",
	["Spiked Gauntlets of Anvilrage"] = "Manoplas com Pontas de Furiadastra",
	["Staff of Ammunae"] = "Cajado de Ammunae",
	["Staff of Sorcerer-Thane Thaurissan"] = "Cajado do Thane-Feiticeiro Thaurissan",
	["Standard of Niuzao"] = "Estandarte de Niuzao",
	["Stone Gryphon"] = "Grifo de Pedra",
	["Strange Silver Paperweight"] = "Estranho Peso de Papel de Prata",
	["Strange Velvet Worm"] = "Onicóforo Estranho",
	["String of Small Pink Pearls"] = "Cordão de Pequenas Pérolas Rosadas",
	["Terracotta Arm"] = "Braço de Terracota",
	["The Innkeeper's Daughter"] = "A Filha do Estalajadeiro",
	["The Last Relic of Argus"] = "A Última Relíquia de Argus",
	["The Praying Mantid"] = "The Praying Mantid", -- Requires localization
	["Thorned Necklace"] = "Colar de Espinhos",
	["Thunder King Insignia"] = "Insígnia do Rei Trovão",
	["Tile of Glazed Clay"] = "Azulejo de Cerâmica Esmaltada",
	["Tiny Bronze Scorpion"] = "Minúsculo Escorpião de Bronze",
	["Tiny Oasis Mosaic"] = "Minúsculo Mosaico de Oásis",
	["Tooth with Gold Filling"] = "Dente com Obturação de Ouro",
	["Twin Stein Set of Brewfather Quan Tou Kuo"] = "Conjunto de Canecas Gêmeas do Ancião Cervejeiro Quan Tou Meh",
	["Twisted Ammonite Shell"] = "Concha Retorcida de Amonita",
	["Tyrande's Favorite Doll"] = "A Boneca Favorita de Tyrande",
	["Umbra Crescent"] = "Crescente da Umbra",
	["Umbrella of Chi-Ji"] = "Guarda-chuva de Chi-Ji",
	["Vicious Ancient Fish"] = "Peixe Primitivo Horrendo",
	["Vizier's Scrawled Streamer"] = "Flâmula Garatujada do Vizir",
	["Voodoo Figurine"] = "Estatueta Vodu",
	["Vrykul Drinking Horn"] = "Chifre de Bebida Vraikal",
	["Walking Cane of Brewfather Ren Yun"] = "Bengala do Ancião Cervejeiro Ren Yun",
	["Warlord's Branding Iron"] = "Ferro de Marcar do Senhor da Guerra",
	["Warmaul of Burningeye"] = "Malho de Guerra de Rutílio",
	["Winged Helm of Corehammer"] = "Elmo Alado de Marretalho",
	["Wisp Amulet"] = "Amuleto do Fogo-fátuo",
	["Wooden Whistle"] = "Apito de Madeira",
	["Word of Empress Zoe"] = "Palavra da Imperatriz Zoé",
	["Worn Hunting Knife"] = "Faca de Caça Gasta",
	["Worn Monument Ledger"] = "Lápide Monumental Desgastada",
	["Zandalari Voodoo Doll"] = "Boneca Vodu Zandalari",
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, a Destruidora de Mundos",
}

)

elseif GAME_LOCALE == "itIT" then
	lib:SetCurrentTranslations (
	{
	["Anatomical Dummy"] = "Manichino Anatomico",
	["Ancient Amber"] = "Ambra Antica",
	["Ancient Sap Feeder"] = "Antico Distributore di Linfa",
	["Ancient Shark Jaws"] = "Fauci di Squalo Antico",
	["Anklet with Golden Bells"] = "Cavigliera con Campane d'Oro",
	["Apothecary Tins"] = "Barattoli dello Speziale",
	["Arrival of the Naaru"] = "Arrivo dei Naaru",
	["Atal'ai Scepter"] = "Scettro di Atal'ai",
	["Banner of the Mantid Empire"] = "Stendardo dell'Impero dei Mantid",
	["Baroque Sword Scabbard"] = "Fodero Elaborato per Spada",
	["Beautiful Preserved Fern"] = "Felce Perfettamente Conservata",
	["Belt Buckle with Anvilmar Crest"] = "Fibbia con Insegna di Forgiamara",
	["Black Trilobite"] = "Trilobita Nero",
	["Blessing of the Old God"] = "Benedizione del Dio Antico",
	["Bodacious Door Knocker"] = "Battente Eccentrico",
	["Bone Gaming Dice"] = "Dadi da Gioco d'Osso",
	["Bones of Transformation"] = "Ossa della Trasformazione",
	["Boot Heel with Scrollwork"] = "Tacco di Stivale Intarsiato",
	["Bracelet of Jade and Coins"] = "Braccialetto in Giada e Monete",
	["Canopic Jar"] = "Vaso Canopo",
	["Carcanet of the Hundred Magi"] = "Pendente dei Cento Magi",
	["Carved Bronze Mirror"] = "Specchio di Bronzo Lavorato",
	["Carved Harp of Exotic Wood"] = "Arpa Intarsiata in Legno Esotico",
	["Castle of Sand"] = "Castello di Sabbia",
	["Cat Statue with Emerald Eyes"] = "Statua di Gatto con Occhi di Smeraldo",
	["Ceramic Funeral Urn"] = "Urna Funeraria in Ceramica",
	["Chalice of the Mountain Kings"] = "Calice dei Re della Montagna",
	["Chest of Tiny Glass Animals"] = "Scrigno Pieno di Piccoli Animali in Vetro",
	["Cinnabar Bijou"] = "Bijou di Cinabro",
	["Cloak Clasp with Antlers"] = "Fibbia per Mantello a Forma di Corna",
	["Clockwork Gnome"] = "Gnomo Meccanico",
	["Coin from Eldre'Thalas"] = "Moneta di Eldre'Thalas",
	["Cracked Crystal Vial"] = "Ampolla di Cristallo Crepata",
	["Cracked Mogu Runestone"] = "Pietra Runica Spaccata dei Mogu",
	["Delicate Music Box"] = "Carillon Delicato",
	["Dented Shield of Horuz Killcrow"] = "Scudo Dentellato di Horuz Ammazzacorvo",
	["Devilsaur Tooth"] = "Dente di Gigantosauro",
	["Dignified Portrait"] = "Ritratto Nobiliare",
	["Drakkari Sacrificial Knife"] = "Pugnale Sacrificale dei Drakkari",
	["Druid and Priest Statue Set"] = "Coppia di Statue di Druida e Sacerdote",
	["Dwarven Baby Socks"] = "Calzini Nanici da Infante",
	["Edicts of the Thunder King"] = "Editti del Re del Tuono",
	["Eerie Smolderthorn Idol"] = "Idolo Inquietante dei Bruciaspina",
	["Empty Keg of Brewfather Xin Wo Yin"] = "Barile Vuoto del Padre della Birra Xin Wo Yin",
	["Engraved Scimitar Hilt"] = "Elsa Intarsiata di Scimitarra",
	["Ewer of Jormungar Blood"] = "Brocca di Sangue di Jormungar",
	["Extinct Turtle Shell"] = "Guscio di Tartaruga Estinta",
	["Fanged Cloak Pin"] = "Spilla per Mantello a Forma di Fauci",
	["Feathered Gold Earring"] = "Orecchini in Oro e Piume",
	["Feathered Raptor Arm"] = "Zampa Piumata di Raptor",
	["Fetish of Hir'eek"] = "Feticcio di Hir'eek",
	["Fiendish Whip"] = "Frusta Demoniaca",
	["Fierce Wolf Figurine"] = "Statuetta di Lupo Feroce",
	["Fine Bloodscalp Dinnerware"] = "Posate Raffinate degli Scalporosso",
	["Fine Crystal Candelabra"] = "Candelabro in Cristallo Pregiato",
	["Flint Striker"] = "Acciarino da Tasca",
	["Fossilized Hatchling"] = "Cucciolo di Raptor Fossilizzato",
	["Fossilized Raptor"] = "Raptor Fossilizzato",
	["Gahz'rilla Figurine"] = "Statuetta di Gahz'rilla",
	["Golden Chamber Pot"] = "Vaso da Notte Dorato",
	["Gold-Inlaid Porcelain Funerary Figurine"] = "Statuetta Funeraria di Porcellana Intarsiata d'Oro",
	["Gray Candle Stub"] = "Mozzicone di Candela Grigia",
	["Green Dragon Ring"] = "Anello Drago Verde",
	["Gruesome Heart Box"] = "Scrigno del Cuore Truce",
	["Hairpin of Silver and Malachite"] = "Forcina in Argento e Malachite",
	["Haunted War Drum"] = "Tamburo di Guerra Infestato",
	["Headdress of the First Shaman"] = "Copricapo del Primo Sciamano",
	["Highborne Pyxis"] = "Portagioie degli Alti Nobili",
	["Highborne Soul Mirror"] = "Specchio dell'Anima degli Alti Nobili",
	["Imprint of a Kraken Tentacle"] = "Orma di Tentacolo di Kraken",
	["Inert Sound Beacon"] = "Faro Sonoro Inerte",
	["Infested Ruby Ring"] = "Anello di Rubino Infestato",
	["Inlaid Ivory Comb"] = "Pettine d'Avorio Intarsiato",
	["Insect in Amber"] = "Insetto nell'Ambra",
	["Intricate Treasure Chest Key"] = "Chiave Elaborata per Scrigno",
	["Iron Amulet"] = "Amuleto di Ferro",
	["Ironstar's Petrified Shield"] = "Scudo Pietrificato degli Stellaferrea",
	["Jade Asp with Ruby Eyes"] = "Aspide di Giada con Occhi di Rubino",
	["Kaldorei Amphora"] = "Anfora dei Kaldorei",
	["Kaldorei Wind Chimes"] = "Campane del Vento dei Kaldorei",
	["Kypari Sap Container"] = "Contenitore di Linfa dei Kypari",
	["Lizard Foot Charm"] = "Zampa di Lucertola Portafortuna",
	["Manacles of Rebellion"] = "Manette della Ribellione",
	["Mantid Lamp"] = "Lampada dei Mantid",
	["Mantid Sky Reaver"] = "Razziatore dei Cieli Mantid",
	["Maul of Stone Guard Mur'og"] = "Maglio della Guardia di Pietra Mur'og",
	["Mithril Chain of Angerforge"] = "Catena in Mithril dei Forgiarabbia",
	["Mogu Coin"] = "Moneta dei Mogu",
	["Moltenfist's Jeweled Goblet"] = "Calice Ingioiellato di Pugnofuso",
	["Mummified Monkey Paw"] = "Zampa Mummificata di Scimmia",
	["Necklace with Elune Pendant"] = "Collana con Pendente di Elune",
	["Nifflevar Bearded Axe"] = "Ascia Barbuta di Nifflevar",
	["Notched Sword of Tunadil the Redeemer"] = "Spada Rovinata di Tunadil il Redentore",
	["Pandaren Game Board"] = "Scacchiera dei Pandaren",
	["Pandaren Tea Set"] = "Servizio da Tè dei Pandaren",
	["Pearl of Yu'lon"] = "Perla di Yu'lon",
	["Pendant of the Scarab Storm"] = "Pendente dello Scarabeo della Tempesta",
	["Petrified Bone Whip"] = "Frusta d'Ossa Pietrificata",
	["Pewter Drinking Cup"] = "Tazza in Peltro",
	["Pipe of Franclorn Forgewright"] = "Pipa di Franclorn Forgiabruna",
	["Plated Elekk Goad"] = "Pungolo Placcato per Elekk",
	["Pollen Collector"] = "Collettore di Polline",
	["Proto-Drake Skeleton"] = "Scheletro di Proto-Draco",
	["Pterrordax Hatchling"] = "Uovo di Pterrordattilo",
	["Puzzle Box of Yogg-Saron"] = "Scatola Rompicapo di Yogg-Saron",
	["Queen Azshara's Dressing Gown"] = "Veste da Camera della Regina Azshara",
	["Quilen Statuette"] = "Statuetta Quilen",
	["Remains of a Paragon"] = "Resti di un Eletto",
	["Ring of the Boy Emperor"] = "Anello dell'Imperatore Bambino",
	["Rusted Steak Knife"] = "Coltello da Cucina Arrugginito",
	["Scandalous Silk Nightgown"] = "Camicia da Notte Scandalosa di Seta",
	["Scepter of Azj'Aqir"] = "Scettro di Azj'Aqir",
	["Scepter of Bronzebeard"] = "Scettro di Barbabronzea",
	["Scepter of Charlga Razorflank"] = "Scettro di Charlga Fiancospino",
	["Scepter of Nekros Skullcrusher"] = "Scettro di Nekros Sfasciateste",
	["Scepter of Nezar'Azret"] = "Scettro di Nezar'Azret",
	["Scepter of the Nathrezim"] = "Scettro del Nathrezim",
	["Scepter of Xavius"] = "Scettro di Xavius",
	["Scimitar of the Sirocco"] = "Scimitarra dello Scirocco",
	["Scorched Staff of Shadow Priest Anund"] = "Bastone Bruciacchiato del Sacerdote dell'Ombra Anund",
	Scramseax = "Scramasax",
	["Shard of Petrified Wood"] = "Scheggia di Legno Pietrificato",
	["Shattered Glaive"] = "Falcione Infranto",
	["Silver Kris of Korl"] = "Kris Argenteo di Korl",
	["Silver Neck Torc"] = "Girocollo in Argento",
	["Silver Scroll Case"] = "Porta Pergamene in Argento",
	["Six-Clawed Cornice"] = "Cornice a Sei Artigli",
	["Sketch of a Desert Palace"] = "Schizzo di un Palazzo nel Deserto",
	["Skull Drinking Cup"] = "Teschio per Libagioni",
	["Skull-Shaped Planter"] = "Fioriera a Forma di Teschio",
	["Skull Staff of Shadowforge"] = "Bastone con Teschio dei Forgiascura",
	["Soapstone Scarab Necklace"] = "Collana di Scarabeo in Steatite",
	["Sonic Pulse Generator"] = "Generatore d'Impulso Sonico",
	["Spear of Xuen"] = "Lancia di Xuen",
	["Spidery Sundial"] = "Meridiana Aracnide",
	["Spiked Gauntlets of Anvilrage"] = "Guanti Chiodati di Forgiafuria",
	["Staff of Ammunae"] = "Bastone di Ammunae",
	["Staff of Sorcerer-Thane Thaurissan"] = "Bastone dell'Incantatore Thane Thaurissan",
	["Standard of Niuzao"] = "Stendardo di Niuzao",
	["Stone Gryphon"] = "Grifone di Pietra",
	["Strange Silver Paperweight"] = "Strano Fermacarte in Argento",
	["Strange Velvet Worm"] = "Strano Verme Vellutato",
	["String of Small Pink Pearls"] = "Collana di Piccole Perle Rosa",
	["Terracotta Arm"] = "Braccio di Terracotta",
	["The Innkeeper's Daughter"] = "Figlia del Locandiere",
	["The Last Relic of Argus"] = "Ultima Reliquia di Argus",
	["The Praying Mantid"] = "Mantid Religioso",
	["Thorned Necklace"] = "Collana di Spine",
	["Thunder King Insignia"] = "Fregio del Re del Tuono",
	["Tile of Glazed Clay"] = "Piastrella in Creta Lucida",
	["Tiny Bronze Scorpion"] = "Piccolo Scorpione in Bronzo",
	["Tiny Oasis Mosaic"] = "Piccolo Mosaico di Oasi",
	["Tooth with Gold Filling"] = "Dente con Otturazioni in Oro",
	["Twin Stein Set of Brewfather Quan Tou Kuo"] = "Servizio di Boccali Gemelli del Padre della Birra Quan Tou Kuo",
	["Twisted Ammonite Shell"] = "Conchiglia a Spirale di Ammonite",
	["Tyrande's Favorite Doll"] = "Bambola Preferita di Tyrande",
	["Umbra Crescent"] = "Ombra Crescente",
	["Umbrella of Chi-Ji"] = "Ombrello di Chi-Ji",
	["Vicious Ancient Fish"] = "Antico Pesce Predatore",
	["Vizier's Scrawled Streamer"] = "Stendardo Grezzo del Visir",
	["Voodoo Figurine"] = "Statuetta Vudù",
	["Vrykul Drinking Horn"] = "Corno per Libagioni dei Vrykul",
	["Walking Cane of Brewfather Ren Yun"] = "Bastone di Bambù del Padre della Birra Ren Yun",
	["Warlord's Branding Iron"] = "Ferro per Marchiare del Signore della Guerra",
	["Warmaul of Burningeye"] = "Maglio da Guerra di Occhioardente",
	["Winged Helm of Corehammer"] = "Elmo Alato di Cormartello",
	["Wisp Amulet"] = "Amuleto di Fuoco Fatuo",
	["Wooden Whistle"] = "Fischietto in Legno",
	["Word of Empress Zoe"] = "Verbo dell'Imperatrice Zoe",
	["Worn Hunting Knife"] = "Coltello da Caccia Usurato",
	["Worn Monument Ledger"] = "Libro Mastro del Monumento Consumato",
	["Zandalari Voodoo Doll"] = "Bambola Vudù degli Zandalari",
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, Distruttrice di Mondi",
}

)

else
	error(("%s: Locale %q not supported"):format(MAJOR_VERSION, GAME_LOCALE))
end
